<?php
/**
* Joomla/Mambo Community Builder
* @version $Id: admin_english.php$
* @package Community Builder
* @subpackage Core CB Admin Slovak Language file
* @since 1.2.3
* @author Nick A. (nant) and Beat
* @copyright (C) 2005 - 2010 www.joomlapolis.com
* @license http://www.gnu.org/licenses/old-licenses/gpl-2.0.html GNU/GPL version 2
* @translated by DrobeC 2010 
* @http://venedet.michnica.net
*/

// ensure this file is being included by a parent file:
if ( ! ( defined( '_VALID_CB' ) || defined( '_JEXEC' ) || defined( '_VALID_MOS' ) ) ) { die( 'Priamy prístup do tejto oblasti je zakázaný.' ); }

// Important:
// Please check on Joomlapolis.com forum in CB Language translations subforum first before translating:
// 1) if there is a translation already done or on the way where you can cooperate
// 2) if a newer version of this reference file exists and for translation instructions
// 3) consider joining CB translations workgroup (again see forum for instructions)


// 1.2.2 Stable: (new method: UTF8 encoding here):
CBTxt::addStrings( array(

// XML files:

// cb.authortab.xml
'Provides an User Tab that shows all articles written by the user.' => 'Zobrazí užívateľskú záložku, ktorá zobrazí vštky články, ktoré užívateľ napísal.',

// cb.connections.xml
// some also used in other files (php and xml)
'Provides CB Core Connections functionality' => 'Zobrazí funkciu jadra CB umožňujúcu prepojenie',
'Display Settings' => 'Zobraziť nastavenia',
'User Profile Status :' => 'Statu v profile užívateľa :',
'see Field: Connections: Parameters' => 'zobraziť Polia: Prepojenia: Parametre',
'Connections Status Settings :' => 'Nastavenia statusu prepojenia :',
'Show Title' => 'Zobraziť názov',
'Show a title' => 'Zobraziť názov',
'Show Summary' => 'Zobraziť súhrn',
'Shows a small number of connections with a link to see them all in paginated form.' => 'Zobrazí malý počet prepojení s odkazom, ktorý ich zobrazí rozstránkované.',
'Entries shown in Summary' => 'Záznamy zobrazené v súhrne',
'If Show Summary is enabled, this is the number of connections displayed. Otherwise, this is ignored. Default is 4.' => 'Ak je zapnuté zobrazenie súhrnu, tak táto položka je počet zobrazených prepojení. V opačnom prípade je ignorovaná. Predvolený počet je 4.',
'Enable Paging' => 'Zapnúť stránkovanie',
'Allow entries to automatically page when they exceed the number per page limit.' => 'Povoliť automatické stránkovanie, keď počet záznamov presiahne nastavený počet.',
'Max entries shown or per Page' => 'Maximálny počet záznamov zobrazených na jednej stránke',
'If paging is enabled, this is the number of connections per page. Otherwise, this is the number of connections to show. Default is 10.' => 'Ak je zapnuté stránkovanie, toto je počet prepojení na jednej stránke. V opačnom prípade toto číslo určuje počet zobrazených prepojení. Predvolený počet je 10.',

// cb.core.xml
// some also used in other files (php and xml)
'Core CB Tabs and Events.' => 'Základné záložky CB a Podujatia.',
'Display description' => 'Zobraziť popis',
'To display &quot;[edit photo]&quot;, type following into description: [menu style=&quot;color:green;&quot; caption=&quot;&amp;91;edit your photo&amp;93;&quot; img=&quot;&quot;] _UE_MENU_EDIT : _UE_UPDATEAVATAR [/menu]' => 'Pre zobrazenie &quot;[upraviť fotografiu]&quot;, napíš do popisu nasledovné: [menu style=&quot;color:green;&quot; caption=&quot;&amp;91;edit your photo&amp;93;&quot; img=&quot;&quot;] _UE_MENU_EDIT : _UE_UPDATEAVATAR [/menu]',
'User Profile Title text' => 'Text v názve užívateľského profilu',
'Page title text. Enter text to be displayed as profile page title. %s will be replaced by user-name depending on global settings. Or use language-dependant _UE_PROFILE_TITLE_TEXT (default)' => 'Text v názve stránky. Zadaj text, ktorý bude zobrazený ako názov stránky s profilom užívateľa. %s bude nahradené menom užívateľa v závislosti na základných nastaveniach. Alebo použi jazykový reťazec _UE_PROFILE_TITLE_TEXT (predvolené)',
'Check Box (Single)' => 'Zaškrtávacie pole (jedno)',
'Check Box (Multiple)' => 'Zaškrtávacie pole (viacnásobné)',
'Display on profiles as' => 'Zobraziť v profiloch ako',
'How to display the values of this multi-valued field' => 'Ako budú zobrazené hodnoty z polí s viacerými možnosťami výberu',
'Comma ","-separated line' => 'Čiarkou "," oddeľovaný riadok',
'Unnumbered list "ul"' => 'Nečíslovaný zoznam "ul"',
'Ordered list "ol"' => 'Triedený zoznam "ol"',
'CSS class of the list' => 'CSS štýl zoznamu',
'Enter the name of the list class (optional) for OL or UL tag' => 'Zadaj názov štýlu zoznamu (voliteľné) pre tagy OL alebo UL',
'Integer Number' => 'Celé číslo',
'Field entry validation' => 'Overovanie údajov v poli',
'Minimum value allowed' => 'Minimálna povolená hodnota',
'Enter the minimum integer value allowed. Default is 0.' => 'Zadaj minimálne povolené celé číslo. Predvolené je 0.',
'Maximum value allowed' => 'Maximálna povolená hodnota',
'Enter the maximum value allowed. Default is 1000000.' => 'Zadaj maximálne povolené celé číslo. Predvolené je 1000000.',
'Forbidden values at registration' => 'Zakázané hodnoty počas registrácie',
'You can set a list of values (separated by comma ,) which are not allowed in this field for registration.' => 'Môžeš zadať zoznam hodnôt (oddeľovaných čiarkou ,), ktoré sú v tomto poli počas registrácie zakázané.',
'Forbidden values in user profile edits' => 'Zakázané hodnoty počas úpravy profilu užívateľa',
'You can set a list of values (separated by comma ,) which are not allowed in this field when user updates his profile in profile edits.' => 'Môžeš zadať zoznam hodnôt (oddeľovaných čiarkou ,), ktoré sú v tomto poli počas úpravy profilu užívateľa zakázané.',
'Authorized input' => 'Povolený vstup',
'Type of input authorized.' => 'Typ povolených vstupných údajov.',
'Any string ( /.*/ )' => 'Akýkoľvek reťazec ( /.*/ )',
'Custom PERL regular expression' => 'Vlastný regulárny PEARL výraz',
'Perl Regular Expression' => 'Regulárny výraz Perl',
'Any string: /^.*$/ , only digits: /^[0-9]*$/, only a-z + A-Z + digits: /^[0-9a-z]*$/i' => 'Akýkoľvek reťazec: /^.*$/ , len čísla: /^[0-9]*$/, len a-z + A-Z + čísla: /^[0-9a-z]*$/i',
'Error in case of invalid input' => 'Chyba v prípade nesprávnych údajov',
'Enter a clear and helpful error message in case of validation pattern mismatch.' => 'Zadaj jednoznačnú a nápovednú chybovú správu pre prípad, že by počas overovania vstupných údajov bola zistená chyba.',
'Date' => 'Dátum',
'Minimum Year shown' => 'Minimálny zobrazený rok',
'Type +0 for this year, type-in 4-digits year, for example 1923, or just a number prefixed with + or - sign, for example +25 or -110, to set a value relative to current year, e.g. -99 for maximum age of 99 years (or 190' => 'Napíš +0 pre tento rok, napíš štvormiestne číslo roku, napríklad 1923 alebo len číslo, pred ktorým bude znamienko + alebo -, napríklad +25 alebo -110, Môžeš nastaviť hodnotu relatívnu k aktuálnemu roku, napr. -99 pre maximálny vek 99 rokov (alebo 190',
'Maximum Year shown' => 'Maximálny zobrazený rok',
'Type +0 for this year, type-in 4-digits year, for example 1923, or just a number prefixed with + or - sign, for example +25 or -110, to set a value relative to current year, e.g. -12 for minimum age of 12 years' => 'Napíš +0 pre tento rok, napíš štvormiestne číslo roku, napríklad 1923 alebo len číslo, pred ktorým bude znamienko + alebo -, napríklad +25 alebo -110. Môžeš nastaviť hodnotu relatívnu k aktuálnemu roku, napr. -12 znamená minimálny vek 12 rokov',
'Whether you want users to see this date on profile as a date or as an age' => 'Zvoľ, či užívatelia môžu vidieť dátum v profile ako dátum alebo len ako vek',
'Full date' => 'Celý dátum',
'Age in years' => 'Vek v rokoch',
'time ago' => 'pred',
'birthday only without year' => 'narodeniny bez zobrazenia roku',
'Display N years text' => 'Zobraziť text N rokov',
'Whether you want to display just number N of years (e.g. Age: 20), or add \' years\' behind the age N (e.g. Age: 20 years). Uses language-string _UE_AGE_YEARS.' => 'Nastav ako sa bude zobrazovať vek, či ako N rokov (napr. Vek: 20), alebo pridaj \'rokov\' za vek N (napr. Vek: 20 rokov). Používa sa jazykový reťazec _UE_AGE_YEARS.',
'Display just \'N\'' => 'Zobraziť len \'N\'',
'Display \'N years\'' => 'Zobraziť \'N rokov\'',
'Display T ago text' => 'Zobraziť text "pred T"',
'Whether you want to display just the time T ago (e.g. 3 months), or add \' ago\' behind the time T (e.g. 3 months ago). Uses language-string _UE_ANYTHING_AGO.' => 'Nastav spôsob sobrazenia času. Môže to byť buď len T (napr. 3 mesiace), alebo pridaj \' pred\' pred čas T (napr. pred 3 mesiacmi). Môžeš použiť jazykový reťazec _UE_ANYTHING_AGO. Pozn. v slovenskom jazyku je problémové používanie druhej varianty, nakoľko systém nevie skloňovať.',
'Display just \'T\'' => 'Zobraziť len \'T\'',
'Display \'T ago\'' => 'Zobraziť \'Pred T\'',
'If searchable, then search by' => 'Ak je možné prehľadávať, potom hľadaj podľa',
'Whether you want users to search by date or by age' => 'Vyber spôsob vyhľadávania užívateľov, buď podľa dátumu narodenia alebo podľa veku',
'Age' => 'veku',
'Alternate field title for age/time ago/birthday only display' => 'Alternatívny názov zobrazenia poľa s vekom/pred/narodeniny',
'Leave blank for using same title as in normal date display mode, or enter alternate text, e.g. \'Age\' (multilinguale: type just: _UE_AGE) or \'Birthday\' (_UE_Birthday) instead of normal birthdate title. CB translation strings, as well as fields-substitutions, e.g. \'[name]\'s age\' can be used.' => 'Nechaj prázdne, ak chceš použiť rovnaký názov, ako v klasickom režime zobrazenia alebo zadaj vlastný text, napr. \'Vek\' (pri viacerých použitých jazykoch na webe: napíš len: _UE_AGE) alebo \'Narodeniny\' (_UE_Birthday) namiesto klasického nadpisu k narodeninám. Môžu byť použité aj reťazce prekladov CB, rovnako ako náhrady polí, napr. \'Vek užívateľa [name]\'.',
'Display Date and time' => 'Zobraziť dátum a čas',
'Whether you want to display date and time' => 'Vyber si, či chceš zobraziť dátum a čas',
'Yes date and also time if available' => 'Áno, dátum a tiež čas, ak je to dostupné',
'Date only' => 'Len dátum',
'Date and time' => 'Dátum a čas',
'Yes date and also time' => 'Áno, dátum a aj čas',
'Drop Down (Single Select)' => 'Rozbaľovacia ponuka (jeden výber)',
'Drop Down (Multi-select)' => 'Rozbaľovacia ponuka (viacnásobný výber)',
'Email Address' => 'E-mailová adresa',
'Enable Email checker' => 'Zapnúť kontrolu e-mailu',
'Whether you want to feedback to user if email is valid or not.' => 'Nastav, či bude užívateľovi zobrazené hlásenie o tom, že jeho e-mailová adresa je platná alebo nie.',
'No: no ajax email checking' => 'Nie: bez ajaxovej kontroly e-mailu',
'Yes: Check email address and server' => 'Áno: Skontrolovať e-mailovú adresu a server',
'Forbidden words at registration' => 'Zakázané slová počas registrácie',
'You can set a list of bad words (separated by comma ,) which are not allowed in this field for registration. Use comma twice (,,) to add comma as bad character.' => 'Môžeš nastaviť zoznam zakázaných slov (oddeľovaných čiarkou ,), ktoré nie sú povolené v jednotlivých poliach počas registrácie. Ak zadáš dve čiarky (,,), bude zakázaný aj tento znak.',
'Forbidden words in user profile edits' => 'Zakázané slová počas úpravy profilu užíateľa',
'You can set a list of bad words (separated by comma ,) which are not allowed in this field when user updates his profile in profile edits. Use comma twice (,,) to add comma as bad character.' => 'Môžeš nastaviť zoznam zakázaných slov (oddeľovaných čiarkou ,), ktoré nie sú povolené v jednotlivých poliach počas úpravy profilu používateľa. Ak zadáš dve čiarky (,,), bude zakázaný aj tento znak.',
'Email address (main)' => 'E-mailová adresa (hlavná)',
'Editor Text Area' => 'Textová oblasť editora',
'Minimum length' => 'Minimálna dĺžka',
'Minimum length of content (0 = no minimum)' => 'Minimálna dĺžka obsahu (0 znamená, že nie je nastavené minimum)',
'Text Area' => 'Textová oblasť',
'Text Field' => 'Textové pole',
'Single word ( /^[a-z]*$/ )' => 'Jedno slovo ( /^[a-z]*$/ )',
'Multiple words with spaces ( /^([a-z]+ *)*$/ )' => 'Niekoľko slov s medzerami ( /^([a-z]+ *)*$/ )',
'Single a-z,A-Z,0-9,_ word ( /^[a-z]+[a-z0-9_]*$/i )' => 'Jedno a-z,A-Z,0-9,_ slovo ( /^[a-z]+[a-z0-9_]*$/i )',
'At least 6 chars, 1 a-z, 1 A-Z, 1 0-9, 1 special' => 'Najmenej 6 znakov, 1 a-z, 1 A-Z, 1 0-9, 1 špeciálny',
'Radio Buttons' => 'Prepínače',
'Web Address' => 'Webová stránka',
'Predefined name and username fields' => 'Predvolené polia s menom a užívateľským menom',
'Minimum length of content (0 = no minimum, empty = default system minimum length)' => 'Minimálna dĺžka obsahu (0 = bez limitu, prázdne = systémom predvolená minimálna dĺžka)',
'Password' => 'Heslo',
'Minimum length of password (0 = no minimum, empty = default system minimum length)' => 'Minimálna dĺžka hesla (0 = bez limitu, prázdne = systémom predvolená minimálna dĺžka)',
'Image' => 'Obrázok',
'Image limits' => 'Obmedzenia obrázkov',
'If left empty, the default settings from global Community Builder configuration will be taken. Other settings, like images-library, systematic resampling and so on is done in the CB global configuration.' => 'Ak necháš prázdne, použijú sa predvolené nastavenia Community Buildera. Iné nastavenia, ako knižnica obrázkov, systémové prepočítavanie atď. je už hotové v základných nastaveniach CB.',
'Maximum height in pixels to which the image on the profile will be resized' => 'Maximálna výška v pixeloch, na ktorú budú profilové obrázky upravené',
'Maximum width in pixels to which the image on the profile will be resized' => 'Maximálna šírka v pixeloch, na ktorú budú profilové obrázky upravené',
'Maximum size of file upload in kilobytes: recommended: 4000 for modern cameras (if your server supports that)' => 'Maximálna veľkosť nahrávaného súboru v kilobytoch: odporúčaná hodnota: 4000 pre novšie fotoaparáty (ak to podporuje aj server)',
'Maximum height in pixels to which the image on a users-list be resized' => 'Maximálna výška v pixeloch, na ktorú bude upravený obrázok v zozname užívateľov',
'Maximum width in pixels to which the image on a users-list be resized' => 'Maximálna šírka v pixeloch, na ktorú bude upravený obrázok v zozname užívateľov',
'&lt;strong&gt;WARNING&lt;/strong&gt;' => '&lt;strong&gt;POZOR&lt;/strong&gt;',
'Only the main avatar is moderated for now, other image field types are not moderated in this release.' => 'Momentálne je možné nastaviť len hlavný profilový obrázok, ostatné polia s obrázkami v tejto verzii nie sú spravované.',
'Online Status' => 'Online status',
'Connections' => 'Prepojenia',
'Counter' => 'Počítadlo',
'Formatted name' => 'Formátované meno',
'User parameters' => 'Nastavenia užívateľa',
'Fields delimiter' => 'Oddeľovač položiek',

// cb.lists.xml
'Multi-Criteria Searches' => 'Vyhľadávanie podľa viacerých podmienok',
'Users-lists can be searchable by multiple criterias, according to settings below, and the \'searchable\' attribute of the listed fields.' => 'Zoznmy užívateľov môžu byť prehľadávané podľa viacerých podmienok nastaviteľných nižšie a zároveň musia mať tieto polia nastavenú možnosť \'prehľadávateľné\'.',
'Searchable fields' => 'Prehľadávateľné polia',
'Whether this list has user-searchable fields' => 'Nastav prehľadávateľné polia tohto zoznamu',
'Searchable fields, displayed ones only' => 'Prehľadávateľné polia, zobrazí sa len raz',
'All searchable fields' => 'Všetky prehľadávateľné polia',
'Search crieteria' => 'Podmienky vyhľadávania',
'If users should be able to choose the type of comparison to be made (only standard \'is\' and ranges can be optimized in mysql with proper indexes).' => 'Ak užívatelia majú možnosť vybrať si spôsob porovnávania (Len klasické \'je\' a rozsah môže byť upravený v mysql s patričnými indexmi).',
'Simple Exact match: Only \'is\' and ranges' => 'Jednoduchý presný výraz: Len \'je\' a rozsahy',
'Simple Any word match: Only \'any of\' and ranges (WARNING: can be slow)' => 'Jednoduché nájnednie niektorého slova: Len \'niektoré z\' a rozsah (POZOR: môže byť pomalšie)',
'Advanced: all possibilities (WARNING: can be slow)' => 'Rozšírené: všetky možnosti (POZOR: môže byť pomalšie)',
'General list settings' => 'Základné nastavenia zoznamu',
'Number of entries per page' => 'Počet záznamov na jednej stránke',
'Number of users appearing per page. Leave empty to use the default CB setting.' => 'Počet užívateľov zobrazených na jednej stránke. Nechaj prázdne, ak chceš použiť predvolené nastavenia CB.',
'Show pagination' => 'Zobraziť stránkovanie',
'Whether this list shows links for paging or just displays entries from first page. Default is yes.' => 'Vyber si, či chceš zobraziť odkazy na ďalšie stránky alebo či sa zobrazia len záznamy z prvej stránky. Predvolené nastavenie je Áno.',
'Hot-linking protection for this users-list' => 'Ochrana pred priamymi odkazmi na zoznam užívateľov',
'Whether you want the links to the pages and searches in this list to not be permanent (we add a parameter which is valid for a few hours to all urls except first page and check it), so that except first page it\'s not hotlinkable and there are no permanent links on paging and on search criterias. Default is NO.' => 'Tu nastavuješ možnosť zapnutia priamych odkazov na stránky a prehľadávania zoznamov užívateľov (CB pridáva do odkazu položoku, ktorá je platná len niekoľko hodín a pri každej návšteve odkazu ju kontroluje). Takto nie je možné vytvoriť trvalý priamy odkaz na stránkovanie a výsledky vyhľadávania, len na prvú stránku. Prevolené nastavenie je NIE.',
'Setting hot-linking protection to \'Yes\' will prevent all pages from this list (if everybody has allowed access to it), except first page of list, to be bookmarkable and indexable by slow-pace search bots and search engines such as google, making the user profiles not indexed in search engines (if they are publicly accessible). This may be desirable in some cases, but removes all users-pages from the search-engines indexing, except for the users of the first page.' => 'Nastavenie ochrany pred priamymi odkazmi na \'Áno\' chráni všetky stránky tohto zoznamu (ak naň má niekto prístup), okrem prvej stránky zoznamu, aby bolo možné urobiť odkazy a indexy pre niektoré roboty a vyhľadávacie protokoly ako je napríklad google, zároveň zabráni indexovaniu užívateľských profilov vyhľadávacími robotmi (ak sú verejne prístupné). V niektorých prípadoch to môže byť dobré, ale zároveň odstráni všetkých užívateľov z vyhľadávačov.',

// cb.mamblogtab.xml
'Provides a User Tab that shows all Mamblog entries written by the user.' => 'Vytvorí Užívateľskú záložku, ktorá zobrazí všetky články napísané užívateľom.',
'List Settings' => 'Nastavenia zoznamu',
'Blog Entries:' => 'Blogy:',
'Number of blog entries to display' => 'Počet zobrazených blogov',
'If showing all posts, this is the number of posts per page. If showing only last ones, this is the number of blog entries to show. Default is 10' => 'Pri zobrazení všetkých článkov znamená toto číslo počet článkov na jednej stránke. Ak sa zobrazujú len ostatné, znamená toto číslo počet zobrazených blogov. Predvolený počet je 10',
'Show all blogs with paging' => 'Zobraziť všetky blogy so stránkovaním',
'If set to -show all- all blog entries will become visible in the user profile. Otherwise, only the last entries will be visible.' => 'Pri nastavení na -zobraziť všetko-, budú zobrazené v profile užívateľa všetky blogy. V opačnom prípade budú viditeľné len najnovšie blogy.',
'Only last ones' => 'Len niekoľko najnovších',
'Show all' => 'Zobraziť všetko',
'Allow search function' => 'Povoliť vyhľadávanie',
'IMPORTANT: Show all blog entries must also be set. Allows a search on user blog entries.' => 'DÔLEŽITÉ: Musíš najstaviť aj zobrazenie všetkých blogov. Povoľ vyhľadávanie v blogoch užívateľa.',
'Disabled' => 'Vypnuté',

// cb.menu.xml
'Core CB Menu and User Status tabs.' => 'Základné záložky menu jadra CB a Statusu užívateľa.',
'User Profile Menu :' => 'Menu užívateľovho profilu :',
'Menu display type' => 'Druh zobrazeného menu',
'Menu can be displayed as a menubar, a list of menu links, or not displayed in this tab.' => 'Menu môže byť zobrazené ako klasické menu, zoznam položiek alebo nezobrazené v tejto záložke.',
'Menu Bar' => 'Menu',
'Menu List table 2 columns' => 'Dvojstĺpcové menu so zoznamom položiek',
'Menu List table 1 column' => 'Jednostĺpcové menu so zoznamom položiek',
'Menu List ul-li-spans' => 'Zoznam položiek  ul-li-spans',
'No Display' => 'Nezobraziť',
'Status display type' => 'Typ zobrazenia statusu',
'Status can be displayed as a list or not displayed in this tab.' => 'Status môže byť zobrazený ako zoznam alebo sa v záložke nezobrazí.',
'Status List ul-li-spans' => 'Zoznam statusov ul-li-spans',
'see Plugins: Menu: Parameters' => 'zobraziť zásuvné moduly: Menu: Nastavenia',
'Menu Settings :' => 'Nastavenia menu :',
'Settings' => 'Nastavenia',
'Heading Menu :' => 'Záhlavie menu :',
'First Menu Name' => 'Názov prvého menu',
'First menu name before &quot;Edit&quot;. Default is &quot;Community&quot; = _UE_MENU_CB. Leave empty to not appear.' => 'Názov prvého menu pred &quot;Upraviť&quot;. Predvolené je &quot;Community&quot; = _UE_MENU_CB. Nechaj prázdne, ak ho nechceš zobraziť.',
'First Sub-Menu Name' => 'Názov prvej podpoložky menu',
'First sub-menu name. Default is &quot;About Community Builder...&quot; = _UE_MENU_ABOUT_CB. Leave empty to not appear.' => 'Názov prvej podpoložky menu. Predovelené je &quot;O Community Builderi...&quot; = _UE_MENU_ABOUT_CB. Nechaj prázdne, ak ho nechceš zobraziť.',
'First Sub-Menu URL' => 'URL prvej podpoložky menu',
'First sub-menu URL. Default is index.php?option=com_comprofiler&amp;task=teamCredits' => 'URL prvej podpoložky menu. Predvolená je index.php?option=com_comprofiler&amp;task=teamCredits',
'Second Sub-Menu Name' => 'Názov druhej podpoložky menu',
'Second sub-menu name. Leave empty to not appear.' => 'Názov druhej podpoložky menu. Nechaj prázdne, ak ju nechceš zobraziť.',
'Second Sub-Menu URL' => 'URL druhej podpoložky menu',
'Second sub-menu URL.' => 'URL druhej podpoložky menu.',
'Display Settings: Hits, Online, Member since, last online, last updated on have moved to core Community Builder fields, see fields management.' => 'Nastavenia zobrazenia: Návštevy, Stav pripojenia, Dátum registrácie, Ostatné prihlásenie, Ostatná aktualizácia boli presunuté do základných polí jadra Community Buildera, pozri si správu polí.',
'see Plugin: Connections: Parameters' => 'pozri zásuvný modul: Prepojenia: Nastavenia',
'Connections Settings :' => 'Nastavenia prepojení :',

// cb.simpleboardtab.xml
'Provides a User Tab that shows top Fireboard/Joomlaboard/Simpleboard posts as well as forum statistics for the user.' => 'Vytvorí užívateľskú záložku, ktorá zobrazí najlepšie príspevky z komponentov Fireboard/Joomlaboard/Simpleboard a štatistiky fóra.',
'Forum component' => 'Komponent fóra',
'Choose the type of forum for integration. &lt;strong&gt;IMPORTANT: Fireboard/Joomlaboard/Simpleboard configuration integration with CB must be enabled and fields created from that same forum configuration integration tab.&lt;/strong&gt;' => 'Zvoľ fórum, ktoré bude integrované. &lt;strong&gt;DÔLEŽITÉ: v nastaveniach Fireboard/Joomlaboard/Simpleboard musí byť zapnutá integrácia s CB a musia byť vytvorené rovnaké polia v nastaveniach integrácie fóra.&lt;/strong&gt;',
'Auto-detect' => 'Automatické zistenie',
'Kunena from www.kunena.com' => 'Kunena z www.kunena.com',
'Fireboard from www.bestofjoomla.com' => 'Fireboard z www.bestofjoomla.com',
'Joomlaboard from www.tsmf.net' => 'Joomlaboard z www.tsmf.net',
'Simpleboard' => 'Simpleboard',
'Detected Forums' => 'Zistené fóra',
'Sidebar:' => 'Bočný panel:',
'Sidebar Mode' => 'Režim bočného panela',
'Kunena sidebar is displayed on the right of every post. This sidebar can be customized to display any information so desired using the various supported modes.' => 'Bočný panel Kunena fóra zobrazí na pravej strane každý príspevok. Tento bočný panel môže byť upravený na zobrazenie akejkoľvek informácie, keďže je prispôsobený na rôzne podporované režimy.',
'Basic (default kunena)' => 'Základné (predvolené pre kunena)',
'Beginner (field selection)' => 'Začiatočník (výber polí)',
'Advanced (subsitution textarea)' => 'Pokročilý (textová oblasť so zámenami)',
'Expert (PHP file)' => 'Expert (PHP súbor)',
'Name Field' => 'Názov poľa',
'Field displayed in position of Username in sidebar.' => 'Pole zobrazené na pozícii mena užívateľa v bočnom paneli.',
'Avatar Field' => 'Pole s profilovým obrázkom',
'Field displayed in position of Avatar in sidebar.' => 'Pole zobrazené na pozícii profilového obrázka v bočnom paneli.',
'Personal Text Field' => 'Pole s vlastným textom',
'Field displayed in position of Personal Text in sidebar.' => 'Pole zobrazené na pozícii vlastného textu v bočnom paneli.',
'Birthday Field' => 'Pole s narodeninami',
'Field displayed in position of Birthday icon in sidebar.' => 'Pole zobrazené na pozícii ikony s narodeninami v bočnom paneli.',
'Location Field' => 'Pole s pozíciou',
'Field displayed in position of Location icon in sidebar.' => 'Pole zobrazené na pozícii geografickej polohy v bočnom paneli.',
'Gender Field' => 'Pole s pohlavím',
'Field displayed in position of Gender icon in sidebar.' => 'Pole zobrazené na pozícii ikony pohlavia v bočnom paneli.',
'ICQ Field' => 'Pole s ICQ',
'Field displayed in position of ICQ icon in sidebar.' => 'Pole zobrazené na pozícii ikony ICQ v bočnom paneli.',
'AIM Field' => 'Pole s AIM',
'Field displayed in position of AIM icon in sidebar.' => 'Pole zobrazené na pozícii ikony AIM v bočnom paneli.',
'YIM Field' => 'Pole s YIM',
'Field displayed in position of YIM icon in sidebar.' => 'Pole zobrazené na pozícii ikony YIM v bočnom paneli.',
'MSN Field' => 'Pole s MSN',
'Field displayed in position of MSN icon in sidebar.' => 'Pole zobrazené na pozícii ikony MSN v bočnom paneli.',
'SKYPE Field' => 'Pole so SKYPE',
'Field displayed in position of SKYPE icon in sidebar.' => 'Pole zobrazené na pozícii ikony SKYPE v bočnom paneli.',
'GTALK Field' => 'Pole s GTALK',
'Field displayed in position of GTALK icon in sidebar.' => 'Pole zobrazené na pozícii ikony GTALK v bočnom paneli.',
'Website Field' => 'Pole s webovou stránkou',
'Field displayed in position of Website icon in sidebar.' => 'Pole zobrazené na pozícii ikony webovej stránky v bočnom paneli.',
'Example' => 'Príklad',
'Existing Users Sidebar' => 'Bočný panel s existujúcimi užívateľmi',
'Advanced sidebar supports html and substitutions to fully design display of sidebar. Will display the sidebar of existing users.' => 'Rozšírený bočný panel podporuje html a jazykové náhrady, aby bolo možné prispôsobiť si celý bočný panel. Zobrazí bočný panel s existujúcimi užívateľmi.',
'Deleted Users Sidebar' => 'Božný panel s vymazanými užívateľmi',
'Advanced sidebar supports html and substitutions to fully design display of sidebar. Will display the sidebar of deleted users.' => 'Rozšírený bočný panel podporuje html a jazykové náhrady, aby bolo možné prispôsobiť si celý bočný panel. Zobrazí bočný panel s vymazanými užívateľmi.',
'Public Users Sidebar' => 'Bočný panel s verejne prístupnými užívateľmi',
'Advanced sidebar supports html and substitutions to fully design display of sidebar. Will display the sidebar of public users.' => 'Rozšírený bočný panel podporuje html a jazykové náhrady, aby bolo možné prispôsobiť si celý bočný panel. Zobrazí bočný panel s verejne prístupnými užívateľmi.',
'Expert PHP file can be located at the following location: components/com_comprofiler/plugin/user/plug_cbsimpleboardtab/view/ within the file cb.simpleboardtab.sidebar.php as the function ShowExpert.' => 'PHP súbor od expertov môže byť umiestnený na tomto mieste: components/com_comprofiler/plugin/user/plug_cbsimpleboardtab/view/ v súborecb.simpleboardtab.sidebar.php ako funkcia ShowExpert.',
'Expert Sidebar' => 'Bočný panel Expertov',
'Forum Status:' => 'Status vo fóre:',
'Display forum statistics' => 'Zobraziť štatistiky fóra',
'Display the forum statistics. &lt;strong&gt;IMPORTANT: Kunena/Fireboard/Joomlaboard/Simpleboard configuration must also allow to show this!&lt;/strong&gt;' => 'Zobrazí štatistiky fóra. &lt;strong&gt;POZOR: Nastavenie Kunena/Fireboard/Joomlaboard/Simpleboard to musí takisto umožňovať!&lt;/strong&gt;',
'In User Profile Status' => 'V statuse profilu užívateľa',
'In Forum Tab' => 'V záložke fóra',
'Path Template rank' => 'Cesta k šablóne hodnotenia',
'Ranking' => 'Hodnotenie',
'Display the forum ranking text. &lt;strong&gt;IMPORTANT: Kunena/Fireboard/Joomlaboard/Simpleboard configuration must also allow to show this!&lt;/strong&gt;' => 'Zobraziť text s hodnotením vo fóre. &lt;strong&gt;POZOR: Nastavenie Kunena/Fireboard/Joomlaboard/Simpleboard musí taktisto umožňovať zobrazenie hodnotenia!&lt;/strong&gt;',
'Ranking Slider' => 'Posuvník s hodnotením',
'Display the forum ranking graphic' => 'Zobrazí grafiku s hodnotením vo fóre',
'Show Slider' => 'Zobraziť posuvník',
'Total Posts' => 'Počet príspevkov',
'Display the forum total posts. &lt;strong&gt;IMPORTANT: Kunena/Fireboard/Joomlaboard/Simpleboard configuration must also allow to show this!&lt;/strong&gt;' => 'Zobraziť celkový počet príspevkov vo fóre. &lt;strong&gt;POZOR: Nastavenie Kunena/Fireboard/Joomlaboard/Simpleboard musí takisto umožňovať zobrazenie týchto údajov!&lt;/strong&gt;',
'Show if not 0' => 'Zobraziť ak nie je 0',
'Karma' => 'Karma',
'Display the forum karma. &lt;strong&gt;IMPORTANT: Kunena/Fireboard/Joomlaboard/Simpleboard configuration must also allow to show this!&lt;/strong&gt;' => 'Zobraziť karmu vo fóre. &lt;strong&gt;POZOR: Nastavenie Kunena/Fireboard/Joomlaboard/Simpleboard musí takisto umožňovať zobrazenie karmy!&lt;/strong&gt;',
'List Settings: see tab configuration: parameters' => 'Nastavenia zoznamu: pozri nastavenie záložky: nastavenia',
'Forum Posts:' => 'Príspevky vo fóre:',
'Number of posts to display' => 'Počet zobrazených príspevkov',
'If showing all posts, this is the number of posts per page. If showing only last ones, this is the number of posts to show. Default is 10' => 'Ak sa zobrazujú všetky príspevky, toto číslo znamená počet príspevkov na jednej stránke. Ak sa zobrazujú len najnošie, bude toto číslo znamenať ich počet. Predvolená hodnota je 10',
'Show all forum posts with paging' => 'Zobraziť všetky príspevky vo fóre so stránkovaním',
'If set to -show all- all forum posts will become visible in the user profile. Otherwise, only the last posts will be visible.' => 'Ak je nastavená na -zobraziť všetko-, budú v profile užívateľa viditeľné všetky príspevky fóra. V opačnom prípade budú viditeľné len najnovšie príspevky.',
'IMPORTANT: Show all posts must also be set. Allows a search on posts from the user.' => 'POZOR: Musí byť nastavené aj zobrazenie všetkých príspevkov. Umožňuje to prehľadávanie užívateľových príspevkov.',
'see plugin configuration: Forum: parameters' => 'pozri nastavenia zásuvného modulu: Fórum: nastavenia',
'More settings:' => 'Ďalšie nastavenia:',
'Forum Status' => 'Status vo fóre',
'Forum Settings' => 'Nastavenia fóra',

// pms.mypmspro.xml
'Provides the myPMS, PMS Pro, PMS Enhanced, JIM and uddeIM 0.4/1.0 integration for Community Builder.' => 'Ponúka možnosť integrácie myPMS, PMS Pro, PMS Enhanced, JIM a uddeIM 0.4/1.0 do Community Buildera.',
'PMS Component type' => 'Typ komponentu SRS',
'Choose type of component installed. &lt;strong&gt;IMPORTANT: Component configuration must also be done!&lt;/strong&gt;' => 'Vyber nainštalovaný komponet. &lt;strong&gt;POZOR: Natavenia komponentu už musia byť dokončené!&lt;/strong&gt;',
'MyPMS Open Source' => 'MyPMS Open Source',
'uddeIM 0.4' => 'uddeIM 0.4',
'uddeIM 1.0' => 'uddeIM 1.0',
'JIM 1.0.1' => 'JIM 1.0.1',
'PMS Send Menu/Link text' => 'Text v Menu/Odkaze na odoslanie SRS',
'Default is _UE_PM_USER, the local translation of &quot;Send Private Message&quot;' => 'Predvolené je _UE_PM_USER, lokálny preklad &quot;Súkromnej Rýchlej Správy&quot;',
'PMS Send Menu/Link Description' => 'Popis Menu/Odkazu na odoslanie SRS',
'Default is _UE_MENU_PM_USER_DESC, the local translation of &quot;Send a Private Message to this user&quot;' => 'Predvolené je _UE_MENU_PM_USER_DESC, lokálny preklad &quot;Odoslať Súkromnú rýchlu správu tomuto užívateľovi&quot;',
'PMS Inbox Menu/Link text' => 'Text Menu/Odkazu prijatých SRS',
'Default is _UE_PM_INBOX, the local translation of &quot;Show Private Inbox&quot;' => 'Predvolené je _UE_PM_INBOX, lokálny preklad &quot;Zobraziť prijaté SRS&quot;',
'PMS Menu/Link Description' => 'Popis Menu/Odkazu prijatých SRS',
'Default is _UE_MENU_PM_INBOX_DESC, the local translation of &quot;Show Received Private Messages&quot;' => 'Predvolené je _UE_MENU_PM_INBOX_DESC, lokálny preklad &quot;Zobraziť prijaté Súkromné Rýchle Správy&quot;',
'only for PMS Pro/uddeIM' => 'len pre PMS Pro/uddeIM',
'Following parameters:' => 'Nasledovné nastavenia:',
'PMS Outbox Menu/Link text' => 'Text Menu/Odkazu odoslaných SRS',
'Default is _UE_PM_OUTBOX, the local translation of &quot;Show Private Outbox&quot;' => 'Predvolené je _UE_PM_OUTBOX, lokálny preklad &quot;Zobraziť odoslané SRS&quot;',
'PMS Outbox Menu/Link Description' => 'Popis Menu/odkazu odoslaných SRS',
'Default is _UE_MENU_PM_OUTBOX_DESC, the local translation of &quot;Show Sent Private Messages&quot;' => 'Predvolené je _UE_MENU_PM_OUTBOX_DESC, lokálny preklad &quot;Zobraziť odoslané Súrkomné Rýchle Správy&quot;',
'PMS Trash Menu/Link text' => 'Text menu/odkazu vymazaných SRS',
'Default is _UE_PM_TRASHBOX, the local translation of &quot;Show Trash&quot;' => 'Predvolené je _UE_PM_TRASHBOX, lokálny preklad &quot;Vymazané SRS&quot;',
'PMS Trash Menu/Link Description' => 'Popis menu/odkazu vymazaných SRS',
'Default is _UE_MENU_PM_TRASHBOX_DESC, the local translation of &quot;Show Trashed Private Messages&quot;' => 'Predvolené je _UE_MENU_PM_TRASHBOX_DESC, lokálny preklad &quot;Zobraziť vymazané Súkromné Rýchle správy&quot;',
'only for PMS Pro/uddeIM 0.5' => 'len pre PMS Pro/uddeIM 0.5',
'PMS Options Menu/Link text' => 'Text menu/odkazu nastavení SRS',
'Default is _UE_PM_OPTIONS, the local translation of &quot;Show PMS Options&quot;' => 'Predvolené je _UE_PM_OPTIONS, lokálny preklad &quot;Zobraziť nastavenia SRS&quot;',
'PMS Options Menu/Link Description' => 'Popis menu/odkazu nastavení SRS',
'Default is _UE_MENU_PM_OPTIONS_DESC, the local translation of &quot;Show PMS Options&quot;' => 'Predvolené je _UE_MENU_PM_OPTIONS_DESC, lokálny preklad &quot;Zobraziť nastavenia SRS&quot;',
'PMS User Deletion' => 'Vymazanie SRS užívateľa',
'Choose how you want PMS messages to be handled when a user is removed' => 'Vyber spôsob zaobchádzania so SRS, ktoré užívateľ vymaže',
'Keep all messages' => 'Uložiť všetky správy',
'Remove all messages (received and sent)' => 'Odstrániť všetky správy (prijaté aj odoslané)',
'Remove received messages only' => 'Odstrániť len prijaté správy',
'Remove sent message only' => 'Odstrániť len odoslané správy',
'PMS Deletion Function to use' => 'Použitá funkcia mazania SRS',
'Choose which function to be called when user is deleted (PMS component specific cleanup functions must be stored in cb_extra.php file in component root).' => 'Vyber funkciu, ktorá bude spustená, keď bude vymazaný užívateľ (špecifická funkcia vyčistenia komponentu SRS musí byť uložená v základom priečinku súboru cb_extra.php).',
'Use CB Plugin Function' => 'Použiť funkcie zásuvného modulu CB',
'Use PMS Component Function' => 'Použiť funkcie komponentu SRS',
'see tab manager: MyPMSPro: parameters' => 'pozri správcu záložiek: MyPMSPro: nastavenia',
'Quick Message Settings' => 'Nastavenia Rýchlej správy',
'Show Tab title' => 'Zobraziť názov záložky',
'Show the title of the tab inside this tab. The description is also shown, if present. &lt;strong&gt;IMPORTANT: The title is the tab title here.&lt;/strong&gt;' => 'Zobraziť názov záložky v tejto záložke. Zobrazí sa aj popis, ak je zadaný. &lt;strong&gt;POZOR: Názov je názov záložky tu.&lt;/strong&gt;',
'Show Subject Field' => 'Zobraziť pole predmetu',
'Show the subject field. If hidden, subject will be &quot;Message from your profile view&quot; = _UE_PM_PROFILEMSG' => 'Zobraziť pole predmetu správy. Ak je ukryté, predmetom bude &quot;Správa zo zobrazenia tvojho profilu&quot; = _UE_PM_PROFILEMSG',
'Width (chars)' => 'Šírka (znakov)',
'Height (lines)' => 'Výška (riadkov)',
'see plugin manager: MyPMSPro: parameters' => 'pozri správcu zásuvných modulov: MyPMSPro: nastavenia',

// yanc.xml
'Provides integration between CB and Yanc.' => 'Zabezpečuje integráciu medzi CB a Yanc.',
'This tab only appears in User profile EDIT mode.' => 'Táto záložka je viditeľná len v režime ÚPRAVY profilu užívateľa.',
'Important:' => 'Dôležité:',

// PHP files (without duplicates):

// Menus: file administrator/components/com_comprofiler/toolbar.comprofiler.html.php :
'New'		=>	'Nové',
'Publish'	=>	'Uverejniť',
'Default'	=>	'Predvolené',
'Assign'	=>	'Priradiť',
'Unpublish'	=>	'Neuverejniť',
'Archive'	=>	'Archivovať',
'Unarchive'	=>	'Odarchivovať',
'Edit'		=>	'Upraviť',
'Edit HTML'	=>	'Upraviť HTML',
'Edit CSS'	=>	'Upraviť CSS',
'Delete'	=>	'Vymazať',
'Trash'		=>	'Kôš',
'Preview'	=>	'Náhľad',
'Help'		=>	'Nápoveda',
'Apply'		=>	'Použiť',
'Save'		=>	'Uložiť',
'Cancel'	=>	'Zrušiť',
'Back'		=>	'Späť',
'Upload'	=>	'Nahrať',
'New Tab'	=>	'Nová záložka',
'New Field'	=>	'Nové pole',
'New List'	=>	'Nový zoznam',
'Close'		=>	'Zavrieť',
'Mass Mail'	=>	'Hromadný e-mail',
'Send Mails'	=>	'Odoslať e-maily',
'Please make a selection from the list to %s'	=>	'Vyber zo zoznamu, pre %s',
'Please make a selection from the list to publish'	=>	'Vyber zo zoznamu pre uverejnenie',
'Please select an item to make default'	=>	'Vyber položku, ktorá bude predvolená',
'Please select an item to assign'	=>	'Vyber položku na priradenie',
'Upload Image' => 'Nahrať obrázok',
'Please make a selection from the list to unpublish'	=>	'Vyber položku zo zoznamu na zrušenie uverejnenia',
'Please make a selection from the list to archive'	=>	'Vyber položku zo zoznamu na archiváciu',
'Please select a news story to unarchive'	=>	'Vyber článok na odarchivovanie',
'Please select an item from the list to edit'	=>	'Vyber zo zoznamu položku na upravovanie',
'Please make a selection from the list to delete'	=>	'Vyber zo zoznamu položku na vymazanie',
'Are you sure you want to delete the selected items ?'	=>	'Skutočne chceš vymazať zvolené položky ?',
'The tab will be deleted and this cannot be undone!'	=>	'Záložka bude vymazaná a nemôže byť obnovená!',
'The Field and all user data associated to this field will be lost and this cannot be undone!'	=>	'Pole a všety údaje užívateľov spojené s touto položkou budú stratené a nebudú sa dať obnoviť!',
'The selected List(s) will be deleted and this cannot be undone!'	=>	'Zvolený zoznam(zoznamy) bude vymazaný a nemôže byť obnovený!',




// .../administrator/components/com_comprofiler/admin.comprofiler.controller.php (344 in CBTxt format) //

'Warning: file %s still exists. This is probably due to the fact that first installation step did not complete, or second installation step did not take place. If you are sure that first step has been performed, you need to execute second installation step before using CB. You can do this now by clicking here:' => 'Pozor: súbor %s stále existuje. Je to možno spôsobené tým, že prvý krok inštalácie nebol dokončený alebo ešte nezačala druhá fáza inštalácie. Ak si si istý/á, že prvý krok bol dokončený, musíš spustiť ďalší krok inštalácie ešte pred začatím používania CB. Môžeš tak urobiť kliknutím sem:',
'please click here to continue next and last installation step' => 'klikni sem, prosím, pre pokračovanie nasledovným a posledným krokom inštalácie',
'Successfully Saved List: %s' => 'Úspešne uložený zoznam: %s',
'User Groups' => 'Skupiny užívateľov',
'Everybody' => 'Všetci',
'All Registered Users' => 'Všetci zaregistrovaní užívatelia',
'List parameters' => 'Zoznam parametrov',
'Field-specific Parameters' => 'Parametre špecifických polí',
'Select an item to delete' => 'Vyber položku na vymazanie',
'Parameters' => 'Parametre',
'To see Parameters, first save new field' => 'Pre zobrazenie parametrov najprv ulož nové pole',
'Unauthorized Access' => 'Neoprávnený prístup',
'Tab' => 'Záložka',
'URL only' => 'Len URL',
'Hypertext and URL' => 'Hypertextový odkaz a URL',
'No' => 'Nie',
'Yes: on 1 Line' => 'Áno: na 1 riakdu',
'Yes: on 2 Lines' => 'Áno: na 2 riadkoch',
'Innexistant field' => 'Neexistujúce pole',
'Successfully Saved changes to Field' => 'Zmeny v poli boli úspešne uložené',
'Successfully Saved Field' => 'Pole bolo úspešne uložené',
'%s cannot be deleted because it is on a List.' => 'Pole %s nemôže byť vymazané pretože sa nachádza v zozname.',
'%s cannot be deleted because it is a system field.' => 'Pole %s nemôže byť vymazané, pretože je systémové.',
'Successfully Deleted Fields' => 'Polia boli úspešne vymazané',
'first' => 'prvé',
'last' => 'posledné',
'Line' => 'Riadok',
'Column' => 'Stĺpec',
'Not displayed on profile' => 'Nezobrazené v profile',
'This plugin cannot be reordered' => 'Poradie tohto zásuvného modulu nemôže byť zmenené',
'New items default to the last place. Ordering can be changed after this item is saved.' => 'Nové položky sú ako predvolené na konci. Triedenie môže byť upravené po uložení položky.',
'Missing post values' => 'Chýbajúce odosielajúce hodnoty',
'Successfully Saved Tab' => 'Záložka bola úspešne uložená',
'%s cannot be deleted because it is a system tab.' => 'Záložka %s nemôže byť vymazaná, pretože je systémová.',
'%s cannot be deleted because it is a tab belonging to an installed plugin.' => 'Záložka %s nemôže byť vymazaná, pretože patrí k nainštalovanému zásuvnému modulu.',
'%s is being referenced by an existing field and cannot be deleted!' => 'Na položku %s odkazje existujúce pole a nemôže byť vymazaná!',
'Blocked' => 'Zablokované',
'Enabled' => 'Povolené',
'Unconfirmed' => 'Nepotvrdené',
'Confirmed' => 'Potvrdené',
'Unapproved' => 'Neschválené',
'Disapproved' => 'Zamietnuté',
'Approved' => 'Schválené',
'Banned' => 'Zablokované',
'Avatar not approved' => 'Profilový obrázok nie je schválený',
'- Select Login State -' => '- Zvoľ stav prihlásenia -',
'Logged In' => 'Prihlásený',
'- Select Group -' => '- Vyber skupinu -',
'- Select User Status -' => '- Vyber status užívateľa -',
'email not send: simulation mode' => 'e-mail nebol odoslaný: režim simulácie',
'Error sending email!' => 'Chyba pri odosielaní e-mailu!',
'Test email sent to %s' => 'Testovací e-mail bol odoslaný užívateľovi %s',
'Waiting delay for next batch...' => 'Oneskorenie k nasledovnému hromdnému...',
'Executing' => 'Vykonávam',
'Done' => 'Hotovo',
'Pause' => 'Pauza',
'Resume' => 'Pokračovať',
'ERROR!' => 'CHYBA!',
'Not Authorized' => 'Nepovolené',
'Successfully Saved User: %s' => 'Úspešne uložený užívateľ: %s',
'You cannot delete this Super Administrator as it is the only active Super Administrator for your site' => 'Nemôžeš vymazať tohto Super administrátora, pretože je jediným aktívnym Super administrátorom celého webu',
'User not found' => 'Užívateľ nebol nájdený',
'Select an item to %s' => 'Vyber položku na %s',
'unknown action %s' => 'neznáma akcia %s',
'Email' => 'E-mail',
'PMS' => 'SRS',
'PMS+Email' => 'SRS+E-mail',
'yyyy/mm/dd' => 'yyyy/mm/dd',
'dd/mm/yy' => 'dd/mm/yy',
'yy/mm/dd' => 'yy/mm/dd',
'dd/mm/yyyy' => 'dd/mm/yyyy',
'mm/dd/yy' => 'mm/dd/yy',
'mm/dd/yyyy' => 'mm/dd/yyyy',
'yyyy-mm-dd' => 'yyyy-mm-dd',
'dd-mm-yy' => 'dd-mm-yy',
'yy-mm-dd' => 'yy-mm-dd',
'dd-mm-yyyy' => 'dd-mm-yyyy',
'mm-dd-yy' => 'mm-dd-yy',
'mm-dd-yyyy' => 'mm-dd-yyyy',
'yyyy.mm.dd' => 'yyyy.mm.dd',
'dd.mm.yy' => 'dd.mm.yy',
'yy.mm.dd' => 'yy.mm.dd',
'dd.mm.yyyy' => 'dd.mm.yyyy',
'mm.dd.yy' => 'mm.dd.yy',
'mm.dd.yyyy' => 'mm.dd.yyyy',
'ImageMagick' => 'ImageMagick',
'NetPBM' => 'NetPBM',
'GD1 library' => 'knižnica GD1',
'GD2 library' => 'knižnica GD2',
'Display text markers' => 'Zobraziť textové značky',
'Display html and text markers' => 'Zobraziť html a textové značky',
'Display markers and list untranslated strings' => 'Zobraziť značky a zoznam nepreložených reťazcov',
'Display markers and list all strings' => 'Zobraziť značky a zoznam všetkých reťazcov',
'FATAL ERROR: Config File Not writeable' => 'KRITICKÁ CHYBA: Do konfiguračného súboru sa nedá zapisovať',
'Configuration file saved' => 'Konfiguračný súbor bol uložený',
'Failed to change the permissions of the config file %s' => 'Zlyhala zmena oprávnení konfiguračného súboru %s',
'Failed to create and write config file in %s' => 'Zlyhalo vytvorenie a zápis do konfiguračného súboru v %s',
'ERROR: Configuration file administrator/components/com_comprofiler/ue_config.php could not be written by webserver. Please change file permissions in your web-pannel.' => 'CHYBA: Webový server nemôže zapisovať do konfiguračného súboru administrator/components/com_comprofiler/ue_config.php. Zmeň oprávnenia súboru cez webový panel.',
'Make Required' => 'Vytvor povinné pole',
'Make Non-required' => 'Zruš povinné pole',
'Publish' => 'Uverejniť',
'UnPublish' => 'Neuverejniť',
'Add to Registration' => 'Pridať k registrácii',
'Remove from Registration' => 'Odstrániť z registrácie',
'field searchable in users-lists' => 'pole prehľadávateľné v zoznamoch užívateľov',
'field not searchable in users-lists' => 'pole, ktoré nebude prehľadávateľné v zozname užívateľov',
'Select an item to make %s' => 'Vyber položku, ktorá bude %s',
'Make Default' => 'Nastaviť ako predvolené',
'Reset Default' => 'Zrušiť predvolenie',
'Add to Profile' => 'Pridať do profilu',
'Remove from Profile' => 'Odstrániť z profilu',
'Tab Added Successfully!' => 'Záložka bola úspešne pridaná!',
'Schema Changes Added Successfully!' => 'Zmeny schém boli úspešne pridané!',
'Fields Added Successfully!' => 'Polia boli úspešne pridané!',
'List Added Successfully!' => 'Zoznam bol úspešne pridaný!',
'SQL error %s' => 'SQL chyba %s',
'Sample Data is already loaded!' => 'Ukážkové údaje už sú načítané!',
'Deleted %s not allowed user id 0 entry.' => 'Vymazaný %s neumožňuje id 0 záznam užívateľa.',
'Added %s new entries to Community Builder from users Table.' => 'Pridaných %s nových záznamov do Community Buildera z tabuľky užívateľov.',
'Fixed %s existing entries in Community Builder: fixed wrong user_id.' => 'Opravených %s existujúcich záznamov v Community Builderi: opravené nesprávne user_id.',
'Removing %s entries from Community Builder missing in users Table.' => 'Odstránených %s záznamov z Community Buildera chýbajúcich v tabuľke užívateľov.',
'Joomla/Mambo User Table and Joomla/Mambo Community Builder User Table now in sync!' => 'Tabuľka užívateľov Joomla/Mambo a tabuľka užívateľov Joomla/Mambo Community Buildera sú zosynchronizované!',
'CB Tools: Check database: Results' => 'Nástroje CB: Kontrola databázy: Výsledky',
'Checking Community Builder Datbase' => 'Kontrolujem databázu Community Buildera',
'ERROR: sql query: %s : returned error: %s' => 'CHYBA: sql otázka: %s : vrátila chybu: %s',
'Warning: %s entries in Community Builder comprofiler_field_values have bad fieldid values.' => 'Pozor: %s záznamov v Community Builderi v tabuľke comprofiler_field_values má nesprávne hodnoty fieldid.',
'ZERO fieldvalueid illegal: fieldvalueid=%s fieldid=0' => 'Nesprávne ZERO fieldvalueid illegal: fieldvalueid=%s fieldid=0',
'This one can be fixed by <strong>first backing up database</strong>' => 'Dá sa to opraviť <strong>po zálohovaní databázy</strong>',
'then by clicking here' => 'a potom klikni sem',
'All Community Builder comprofiler_field_values table fieldid rows all match existing fields.' => 'Všetky tabuľky Community Buildera comprofiler_field_values fieldid riadky, všetky súhlasia s existujúcimi poliami.',
'Warning: %s entries in Community Builder comprofiler_field_values link back to fields of wrong fieldtype.' => 'Pozor: %s záznamov s tabuľke comprofiler_field_values Community Buildera odkazuje späť na polia s nesprávnym typom polí.',
'This one can be fixed in SQL using a tool like phpMyAdmin.' => 'Dá so to opraviť v SQL pomocou nástrojov ako napr. phpMyAdmin.',
'All Community Builder comprofiler_field_values table rows link to correct fieldtype fields in comprofiler_field table.' => 'Všetky riadky tabuľky comprofiler_field_values Community Bulidera odkazujú na správny typ polí v tabuľke comprofiler_field.',
' - Field %s - Column %s is missing from comprofiler table.' => ' - Pole %s - Stĺpec %s chýba v tabuľke comprofiler.',
' - Column %s is missing from comprofiler table.' => ' - Stĺpec %s chýba v tabuľke comprofiler.',
'There are %s column(s) missing in the comprofiler table, which are defined as fields (rows in comprofiler_fields):' => 'V tabuľke comprofiler chýba %s stĺpec(stĺpce), ktorý je definovaný ako polia (riadky v comprofiler_fields):',
'This one can be fixed by deleting and recreating the field(s) using components / Community Builder / Field Management.' => 'Môžeš to opraviť vymazaním a novým vytvorením polí cez menu Komponenty / Community Builder / Správa polí.',
'Please additionally make sure that columns in comprofiler table <strong>are not also duplicated in users table</strong>.' => 'Uisti sa ešte, prosím, že stĺpce v tabuľke comprofiler <strong>nie sú zdvojené aj v tabuľke užívateľov</strong>.',
'All Community Builder fields from comprofiler_fields are present as columns in the comprofiler table, but comprofiler_fields table is not yet upgraded to CB 1.2 table structure. Just going to Community Builder Fields Management will fix this automatically.' => 'Všetky polia tabuľky comprofiler_fields Community Buildera sú aktuálne ako stĺpce v tabuľke comprofiler, ale tabuľka comprofiler_fields ešte nebola aktualizovaná na tabuľkovú štruktúru z verzie CB 1.2. Keď vstúpiš do Správcu poli v Community Builderi, urobí sa oprava automaticky.',
'All Community Builder fields from comprofiler_fields are present as columns in the comprofiler table.' => 'Všetky polia tabuľky comprofiler_fields v Community Builderi sú aktuálne ako stĺpce v tabuľke comprofiler.',
'Avatars and thumbnails folder: %s/%s is NOT writeable by the webserver.' => 'Adresár profilových obrázkov a náhľadov: %s/%s webový server do adresára NEMÔŽE zapisovať.',
'Avatars and thumbnails folder is Writeable.' => 'Do adresára s profilovými obrázkami a náhľadmi je možné zapisovať.',
'Core CB mandatory basics' => 'Povinné základy jadra CB',
'Core CB' => 'Jadro CB',
'CB plugin' => 'Zásuvný modul CB',
'%s "%s": no database or no database description.' => '%s "%s": žiadna databáza alebo žiadny popis databázy.',
'CB plugins' => 'Zásuvné moduly CB',
'Checking Users Datbase' => 'Kontrolujem databázu užívateľov',
'Warning: %s entries in Community Builder comprofiler table without corresponding user table rows.' => 'Pozor: %s záznamov v tabuľke comprofiler Community Buildera bez zodpovedajúcich riadkov v tabuľke užívateľov.',
'Following comprofiler id: %s are missing in user table' => 'Nasledovné id comprofilera: %s chýbajú v tabuľke užívateľov',
'This comprofiler entry with id 0 should be removed, as it\'s not allowed.' => 'Tento záznam v tabuľke comprofiler s id 0 by mal byť odstránený, pretože nie je povolený',
'This one can be fixed using menu Components-&gt; Community Builder-&gt; tools and then click `Synchronize users`.' => 'Môžeš to opraviť pomocou menu Komponenty -&gt; Community Builder-&gt; Nástroje a potom klikni na `Synchronizovať užívateľov`.',
'All Community Builder comprofiler table rows have links to user table.' => 'Všetky riadky tabuľky comprofiler v Community Builderi majú odkazy na tabuľku užívateľov.',
'Warning: %s entries in users table without corresponding comprofiler table rows.' => 'Pozor: %s záznamov v tabuľke užívateľov nemá zodpovedajúce riadky v tabuľke comprofiler.',
'users id: %s are missing in comprofiler table' => 'id užívateľov: %s chýba v tabuľke comprofiler',
'All users table rows have links to comprofiler table.' => 'Všetci riadky tabuľky s užívateľmi má odkzy na tabuľku comprofiler.',
'Warning: %s entries in users table with id=0.' => 'Pozor: %s záznamov v tabuľke užívateľov s id=0.',
'users id=%s is not allowed.' => 'id=%s užívateľov nie je povolené.',
'users table has no zero id row.' => 'tabuľka s užívateľmi nemá žiadny riadok s nulovým id.',
'Warning: %s entries in comprofiler table with id=0.' => 'Pozor: %s záznamov v tabuľke comprofiler s id=0.',
'comprofiler id=%s is not allowed.' => 'comprofiler id=%s nie je povolené.',
'This one can be fixed using menu Components / Community Builder / Tools and then click "Synchronize users".' => 'Môžeš to opraviť cez menu Komponety / Community Builder / Nástroje a potom klikni na "Synchronizovať užívateľov".',
'comprofiler table has no zero id row.' => 'tabuľka comprofiler nemá žiadne riadky s nulovým id.',
'Warning: %s entries in comprofiler table with user_id <> id.' => 'Pozor: %s záznamov v tabuľke comprofiler s user_id <> id.',
'comprofiler id=%s is different from user_id=%s.' => 'comprofiler id=%s je iné ako user_id=%s.',
'All rows in comprofiler table have user_id columns identical to id columns.' => 'Všetky riadky v tabuľke comprofiler majú stĺpec user_id rovnaký k id stĺpcov.',
'Warning: %s entries in the users table without corresponding core_acl_aro table rows.' => 'Pozor: %s záznamov v tabuľke užívateľov bez zodpovedajúcich riadkov v tabuľke core_acl_aro.',
'user id: %s are missing in core_acl_aro table' => 'id užívateľa: %s chýbajú v tabuľke core_acl_aro',
'This user entry with id 0 should be removed, as it\'s not allowed.' => 'Tento záznam užívateľa s id 0 by mal byť odstránený, pretože to nie je povolené.',
'All users table rows have ACL entries in core_acl_aro table.' => 'Všetky riadky tabuľky s užívateľmi majú ACL záznamy v tabuľke core_acl_aro.',
'Warning: %s entries in the core_acl_aro table without corresponding users table rows.' => 'Pozor: %s záznaov v tabuľke core_acl_aro je bez zodpovedajúcich riadkov v tabuľke užívateľov.',
'Following entries of core_acl_aro table are missing in users table: %s.' => 'Nasledovné záznamy v tabuľke core_acl_aro chýbajú v tabuľke užívateľov: %s.',
'This core_acl_aro entry with (user) value 0 should be removed, as it\'s not allowed.' => 'Tento záznam s (užívateľskou) hodnotou 0 v tabuľke core_acl_aro entry by mal byť odstránený, pretože to nie je povolené.',
'This core_acl_aro entry with aro_id 0 should be removed, as it\'s not allowed.' => 'Tento záznam s aro_id 0 v tabuľke core_acl_aro by mal byť odstránený, pretože to nie je povolené.',
'All ACL core_acl_aro table rows have corresponding entries in users table.' => 'Všetky ACL riadky tabuľky core_acl_aro majú zodpovedajúci záznam v tabuľke užívateľov.',
'Warning: %s entries in the core_acl_aro table without corresponding core_acl_groups_aro_map table rows.' => 'Pozor: %s záznamov v tabuľke core_acl_aro bez zodpovedajúcich riadkov v tabuľke core_acl_groups_aro_map.',
'Following entries of core_acl_aro table are missing in core_acl_groups_aro_map table: %s.' => 'Nasledovné záznamy v tabuľke core_acl_aro chýbajú v tabuľke core_acl_groups_aro_map: %s.',
'All core_acl_aro table rows have ACL entries in core_acl_groups_aro_map table.' => 'Všetky riadky tabuľky core_acl_aro majú ACL záznamy v tabuľke core_acl_groups_aro_map.',
'Warning: %s entries in the core_acl_groups_aro_map without corresponding core_acl_aro table table rows.' => 'Pozor: %s záznamov v tabuľke core_acl_groups_aro_map je bez zodpovedajúcich záznamov v riadkoch tabuľky core_acl_aro.',
'aro_id = %s are missing in core_acl_aro table table.' => 'aro_id = %s chýbajú v tabuľke core_acl_aro.',
'This entry with aro_id 0 should be removed, as it\'s not allowed.' => 'Tento záznam s aro_id 0 bude odstránený, pretože to nie je povolené.',
'by clicking here' => 'po kliknutí sem',
'Users' => 'Užívatelia',
'CB fields data storage' => 'Ukladanie údajov polí CB',
'CB Tools: Check %s database: Results' => 'Nástroje CB: Kontrola databázy %s: Výsledky',
'Added %s new entries to core_acl_aro table from users Table.' => 'Pridaných %s nových záznamov do tabuľky core_acl_aro z tabuľky užívateľov.',
'Deleted %s core_acl_aro entries which didn\'t correspond to users table.' => 'Vymazaných %s záznamov z tabuľky core_acl_aro, pretože nesúhlasili s tabuľkou užívateľov.',
'Added %s new entries to core_acl_groups_aro_map table from core_acl_aro Table.' => 'Pridaných %s nových záznamov do tabuľky core_acl_groups_aro_map z tabuľky core_acl_aro.',
'Deleted %s core_acl_groups_aro_map entries which didn\'t correspond to core_acl_aro table.' => 'Vymazaných %s záznamov z tabuľky core_acl_groups_aro_map, pretože nesúhlasili s tabuľkou core_acl_aro.',
'Joomla/Mambo User Table and Joomla/Mambo ACL Table should now be in sync!' => 'Tabuľka užívateľov Joomla/Mambo a ACL tabuľka Joomla/Mambo sú zosynchronizované!',
'CB Tools: Fix %s database: ' => 'Nástorje CB: Opraviť databázu %s: ',
'Dry-run:' => 'Skúška na nečisto:',
'Fixed:' => 'Opravené:',
'Results' => 'Výsledky',
'Deleted %s comprofiler_field_values entries which didn\'t match any field.' => 'Vymazaných %s záznamov z tabuľky comprofiler_field_values, pretože nesúhlasili so žiadnym z polí.',
'saveOrder:%s' => 'saveOrder:%s',
'New ordering saved' => 'Nové poradie bolo uložené',
'Select Type' => 'Vyber typ',
'Successfully Saved changes to Plugin: %s' => 'Zmeny v zásuvnom module %s boli úspešne uložené',
'Successfully Saved Plugin: %s' => 'Zásuvný modul %s bol úspešne uložený',
'The plugin %s is currently being edited by another administrator' => 'Zásuvný modul %s práve upravuje iný administrátor',
'Administrator' => 'Administrátor',
'Plugin id not found.' => 'ID zásuvného modulu nebolo nájdené.',
'No plugin XML found.' => 'Nebol nájdený XML súbor zásuvného modulu.',
'No admin handler defined in XML' => 'V XML nebol definovaný administrátorský ovládač',
'Admin handler class %s does not exist.' => 'Trieda ovládača %s v administrácii neexistuje.',
'No plugin selected' => 'Nebol zvolený žiadny zásuvný modul',
'The plugin %s has no administrator file %s' => 'Zásuvný modul %s nemá administrátorský súbor %s',
'Select a plugin to delete' => 'Zvoľ zásuvný modul na vymazanie',
'Uninstall Plugin' => 'Odinštalovať zásuvný modul',
'Success' => 'Úspešné',
'Failed' => 'Zlyhalo',
'publish' => 'uverejnenie',
'unpublish' => 'neuverejnenie',
'Select a plugin to %s' => 'Vyber zásuvný modul na %s',
'Language plugins cannot be unpublished, only uninstalled' => 'Jazykový zásuvný modul nemôže byť odpublikovaný, len odinštalovaný',
'Core plugin cannot be unpublished' => 'Zásuvný modul jadra nemôže byť odpublikovaný',
'Plugin can not be found' => 'Zásuvný modul nebol nájdený',
'The installer cannot continue before file uploads are enabled. Please use the install from directory method.' => 'Inštalátor nemôže pokračovať skôr, ako bude zapnuté nahrávanie súborov. Použi spôsob inštalácie z adresára.',
'Installer - Error' => 'Inštalátor - Chyba',
'The installer cannot continue before zlib is installed' => 'Inštalátor nemôže pokračovať, pokiaľ nebude nainštalovaná knižnica zlib',
'No file selected' => 'Nebol zvolený žiadny súbor',
'Upload new plugin - error' => 'Nahrať nový zásuvný modul - chyba',
'Upload %s - Upload Failed' => 'Nahrať %s - Nahrávanie zlyhalo',
'Upload %s - ' => 'Nahrať %s - ',
'Upload %s - Upload Error' => 'Nahrať %s - Chyba nahrávania',
'Failed to move uploaded file to %s directory.' => 'Zlyhal presun nahrávaného súboru do adresára %s.',
'Upload failed as %s directory is not writable.' => 'Nahrávanie zlyhalo, pretože do adresára %s sa nedá zapisovať.',
'Upload failed as %s directory does not exist.' => 'Nahrávanie zlyhalo, pretože adresár %s neexistuje.',
'Install new plugin from directory - error' => 'Inštalácia nového zásuvného modulu z adresára - chyba',
'Install new plugin from directory %s' => 'Inštalácia nového zásuvného modulu z adresára %s',
'No URL selected' => 'Nebola zvolená URL adresa',
'Download %s - Upload Failed' => 'Stiahnuť %s - Nahrávanie zlyhalo',
'Download %s' => 'Stiahnuť %s',
'Download %s - Download Error' => 'Stiahnuť %s - Chyba pri sťahovaní',
'Failed to change the permissions of the uploaded file %s' => 'Zlyhala zmena oprávnení nahrávaného súboru %s',
'Failed to create and write uploaded file in %s' => 'Zlyhalo vytvorenie a zápis do nahrávaného súboru v %s',
'Failed to download package file from <code>%s</code> to webserver due to following error: %s' => 'Zlyhalo sťahovanie súboru s balíčkom z <code>%s</code> na webový server kvôli tejto chybe: %s',
'Failed to download package file from <code>%s</code> to webserver due to following status: %s' => 'Zlyhalo sťahovanie súboru s balíčkom z <code>%s</code> na webový server kvôli tomuto statusu: %s',
'Connection to update server failed' => 'Spojenie s aktualizačným serverom zlyhalo',
'ERROR' => 'Chyba',
'Timeout' => 'Časová odozva',
'no field' => 'žiadne pole',
'Uncompressing %s failed.' => 'Rozbaľovanie %s zlyhalo.',
'Failed to create directory "%s"' => 'Zlyhalo vytvorenie adresára "%s"',
'Copying plugin files failed with error: %s' => 'Kopírovanie súborov zásuvného modulu zlyhalo s touto chybou: %s',
'Deleting expanded tgz file directory failed with an error.' => 'Mazanie rozšírenéhot tgz súboru zlyhalo s chybou.',
'Deleting file %s failed with an error.' => 'Mazanie súboru %s zlyhalo s chybou.',
'Second and last installation step of Community Builder Component (comprofiler) done successfully.' => 'Druhý a posledný krok inštalácie Komponenta Community Buildera (comprofiler) bol úspešne dokončený.',
'Installation finished. Important: Please read README.TXT and installation manual for further settings.' => 'Inštalácia bola dokončená. Pozor: Prečítaj si README.TXT a návod na inštaláciu pre ďalšie nastavenia.',
'We also have a PDF installation guide as well as a complete documentation available on' => 'Takisto je dostupný inštalačný manuál v PDF a kompletná dokumentácia na',

// .../administrator/components/com_comprofiler/admin.comprofiler.html.php (357 in CBTxt format) //
'In order for CB to function properly a Joomla/Mambo menu item must be present. This menu item must also be published for PUBLIC access. It appears that this environment is missing this mandatory menu item. Please refer to the section titled "Adding the CB Profile" of the PDF installation guide included in your CB distribution package for additional information regarding this matter.'	=>	'Aby CB fungoval správne, musí v menu Joomla/Mambo byť vytvorená zodpovedajúca položka. Táto položka menu musí mať nastavené oprávnenia tak, aby ju videli všetci. Zdá sa, že toto prostredie chýba nie je vo vyžadovanej položke menu. Ďalšie informácie týkajúce sa tejto záležitosti nájdeš v PDF sprievodcovi inštaláciou, ktorý bol súčasťou distribučného balíčka CB. Hľadaj v sekcii "Pridanie CB Profilu".',
'PHP Version %s is not compatible with %s: Please upgrade to PHP %s or greater.'	=>	'PHP verzia %s nie je kompatibilná s %s: Aktualizuj nainštalované PHP na verziu %s alebo vyššiu.',
'at least version %s, recommended version %s'	=>	'najnižšia verzia %s, odporúčaná verzia %s',
'CB List Manager' => 'Správca zoznamov CB',
'Search' => 'Hľadať',
'#' => '#',
'Title' => 'Názov',
'Description' => 'Popis',
'Published' => 'Uverejnené',
'Access' => 'Prístup',
'Re-Order' => 'Zmeniť poradie',
'Save Order' => 'Uložiť poradie',
'listid' => 'id zoznamu',
'Move Up' => 'Posunúť hore',
'Move Down' => 'Posunúť dole',
'Community Builder List' => 'Zoznam z Community Buildera',
'List is not published' => 'Zoznam nie je uverejnený',
'Sort Randomly' => 'Náhodné triedenie',
'Non-existing field' => 'Neexistujúce pole',
'Following fields are in list but not visible in here for following reason(s)' => 'Nasledovné polia sú v zozname, ale tu ich nie je vidieť z nasledovného dôvodu(ov)',
'Field "%s (%s)" is not published !' => 'Pole "%s (%s)" nie je uverejnené !',
'Field "%s (%s)" is not displayed on profile !' => 'Pole "%s (%s)" nie je zobrazené v profile !',
'Field "%s (%s)" is from plugin "%s" but this plugin is not published !' => 'Pole "%s (%s)" je zo zásuvného modulu "%s", ale tento zásuvný modul nie je uverejnený!',
'If you save this users list now, the fields listed above will be removed from this users list. If you want to keep these fields in this list, cancel now and go to Components / Community Builder / Field Manager.' => 'Ak teraz uložíš zoznam užívateľov, vyššie uvedené polia budú odstránené z tohto zoznamu užívateľov. Ak chceš polia nechať v zozname, zruš akciu a choď Komponenty / Community Builder / Správca polí.',
'Commas are not allowed in size values' => 'Čiarky nie sú povolené v hodnotách veľkosti',
'You must define a condition text!' => 'Musíš definovať text podmienky!',
'URL for menu link to this list' => 'URL odkazu z menu na tento zoznam',
'You need to save this new list first to see the direct menu link url.' => 'Pre zobrazenie priameho odkazu použiteľného pre menu musí byť tento nový zoznam najprv uložený.',
'URL for search link to this list' => 'URL odkazu na vyhľadávanie v tomto zozname',
'Only fields appearing in list columns and on profiles and which are have the searchable attribute ON will appear in search criterias of the list.' => 'Vo vyhľadávacích podmienkach zoznamu budú len tie polia, ktoré majú zapnuté vyhľadávanie.',
'Title appears in frontend on top of the list.' => 'Názov, ktorý bude na webe nad zoznamom.',
'Description appears in frontend under the title of the list.' => 'Popis, ktorý bude zobrazený pod nadpisom zoznamu.',
'User Group to allow access to' => 'Užívateľská skupina, ktorá bude mať oprávnenia na zobrazenie',
'All groups above that level will also have access to the list.' => 'Všetky skupiny s oprávneniami vyššími ako táto skupina budú mať tiež prístup k zoznamu.',
'User Groups to Include in List' => 'Užívateľské skupiny zahrnuté v zozname',
'Multiple choices' => 'Viacnásobná voľba',
'CTRL/CMD-click to add/remove single choices.' => 'CTRL/CMD a klik pre pridanie/odstránenie jednotlivých možností.',
'WARNING' => 'POZOR',
'The default list should be the one with the lowest user groups access rights !' => 'Predvolený zoznam môže byť len jeden s najnižšími užívateľskými oprávneniami, teda viditeľný pre všetkých!',
'Sort By' => 'Triediť',
'ASC' => 'Vzost.',
'DESC' => 'Zost.',
'Add' => 'Pridať',
'+' => '+',
'-' => '-',
'Remove' => 'Odstrániť',
'Filter' => 'Filter',
'Simple' => 'Jednoduchý',
'Advanced' => 'Rozšírený',
'Greater Than' => 'Vyšší ako',
'Greater Than or Equal To' => 'Vyšší alebo rovný ako',
'Less Than' => 'Menej ako',
'Less Than or Equal To' => 'Menej alebo rovné ako',
'Equal To' => 'Rovné',
'Not Equal To' => 'Nerovné',
'Is NULL' => 'Je nulové',
'Is Not NULL' => 'Nie je nulové',
'Like' => 'Ako',
'Filter By' => 'Filtrovať podľa',
'<strong>Note:</strong> fields must be on profile to appear in this list and be visible on the users-list.' => '<strong>Pozn.:</strong> polia musia byť v profile pre zobrazenie v tomto zozname a musia byť viditeľné v zoznamoch užívateľov.',
'Enable Column 1' => 'Zapnúť stĺpec 1',
'Column 1 Title' => 'Názov stĺpca 1',
'Column 1 Captions' => 'Popis stĺpca 1',
'Field List' => 'Zoznam polí',
'<- Add' => '<- Pridať',
'Add ->' => 'Pridať ->',
'Enable Column 2' => 'Zapnúť stĺpec 2',
'Column 2 Title' => 'Názov stĺpca 2',
'Column 2 Captions' => 'Popis stĺpca 2',
'Enable Column 3' => 'Zapnúť stĺpec 3',
'Column 3 Title' => 'Názov stĺpca 3',
'Column 3 Captions' => 'Popis stĺpca 3',
'Enable Column 4' => 'Zapnúť stĺpec 4',
'Column 4 Title' => 'Názov stĺpca 4',
'Column 4 Captions' => 'Popis stĺpca 4',
'CB Field Manager' => 'Správca polí CB',
'Name' => 'Názov',
'Type' => 'Typ',
'Required' => 'Povinné',
'Profile' => 'Profil',
'Registration' => 'Registrácia',
'Searchable' => 'Prehľadávateľné',
'(1 Line)' => '(1 riadok)',
'(2 Lines)' => '(2 riadky)',
'field will not be visible as field plugin "%s" is not published.' => 'pole nebude viditeľné, pokiaľ nebude zásuvný modul "%s" uverejnený.',
'field will not be visible as connections are not enabled in CB configuration.' => 'pole nebude viditeľné, pokiaľ nebudú zabnuté prepojenia v nastaveniach CB.',
'field will not be visible as tab is not enabled.' => 'pole nebude viditeľné pokiaľ nebude zapnutá záložka.',
'field will not be visible as tab\'s plugin "%s" is not published.' => 'pole nebude viditeľné , pretože zásuvný modul záložky "%s" nie je uverejnený.',
'System-fields cannot be published/unpublished here.' => 'Systémové polia nemôžu byť uverejnené/neuverejnené odtiaľto.',
'Name-fields publishing depends on your setting in global CB config.' => 'Uverejňovanie polí s menom závisí od základných nastavení CB.',
'Community Builder Field' => 'Polia v Community Builderi',
'Field is not published' => 'Pole nie je uverejnené',
'Plugin is not installed' => 'Zásuvný modul nie je nainštalovaný',
'Plugin is not published' => 'Zásuvný modul nie je uverejnený',
'Warning: SQL name of field has been changed to fit SQL constraints' => 'Pozor: SQL názov poľa bol zmenený tak, aby vyhovoval obmedzeniam SQL',
'Description/"i" field-tip: text or HTML' => 'Vysvelivka/"i" nápoveda k poľu: text alebo HTML',
'Pre-filled default value at registration only' => 'Predvyplnená hodnota len pri registrácii',
'Default value' => 'Predvolená hodnota',
'Show on Profile' => 'Zobraziť v profile',
'Display field title in Profile' => 'Zobraziť názov poľa v profile',
'Searchable in users-lists' => 'Prehľadávateľné v zoznamoch užívateľov',
'User Read Only' => 'Len na čítanie',
'Show at Registration' => 'Zobraziť pri registrácii',
'Size' => 'Veľkosť',
'Max Length' => 'Max. dĺžka',
'Cols' => 'Znakov',
'Rows' => 'Riadkov',
'Use the table below to add new values.' => 'Použi tabuľku nižšie pre pridanie nových hodnôt.',
'Add a Value' => 'Pridať hodnotu',
'Value' => 'Hodnota',
'CB Tab Manager' => 'Správca záložiek v CB',
'Display' => 'Zobraziť',
'Plugin' => 'Zásuvný modul',
'Position' => 'Pozícia',
'Tabid' => 'id záložky',
'tab will not be visible as plugin is not published.' => 'záložka nebude viditeľná, keď zásuvný modul nie je uverejnený.',
'Community Builder Tab' => 'Záložka Community Buildera',
'Tab is not published' => 'Záložka nie je uverejená',
'You must provide a title.' => 'Musíš zadať názov.',
'Tab Details' => 'Detaily záložky',
'Title as will appear on tab.' => 'Názov zobrazený na záložke.',
'Description: This description appears only on user edit, not on profile (For profile text, use delimiter fields)' => 'Popis: Tento popis je zobrazený len pri úprave užívateľa, nie v profile (pre text profilu používaj oddeľovacie polia)',
'Publish' => 'Uverejniť',
'Profile ordering' => 'Triedenie profilov',
'Tabs and fields on profile are ordered as follows:' => 'Záložky a polia v profile sú triedené nasledovne:',
'position of tab on user profile (top-down, left-right)' => 'umiestnenie záložky v užívateľskom profile (hore-dole, vľavo-vpravo)',
'This ordering of tab on position of user profile' => 'Toto triedenie záložiek na mieste v užívateľskom profile',
'ordering of field within tab position of user profile.' => 'triedenie polí v umiestnení záložiek v profile užívateľa.',
'Registration ordering' => 'Triedenie registrácií',
'(default value: 10)' => '(predvolená hodnota: 10)',
'Tabs and fields on registration are ordered as follows:' => 'Záložky a polia v registrácii sú triedené nasledovne:',
'This registration ordering of tab' => 'Toto registračné triedenie záložky',
'ordering of tab on position of user profile' => 'triedenie záložky podľa umiestnenia v profile užívateľa',
'Position on profile and ordering on registration.' => 'Pozícia v profile a triedenie v registrácii.',
'Display type' => 'Spôsob zobrazenia',
'In which way the content of this tab will be displayed on the profile.' => 'Ako bude zobrazený obsah tejto záložky v profile.',
'No Parameters' => 'Bez parametrov',
'Advanced Search' => 'Rozšírené vyhľadávanie',
'CB Email Users' => 'E-mail užívateľom CB',
'Send Email to %s users' => 'Odoslať e-mail %s užívateľom',
'and %s more users.' => 'a ďalším %s užívateľom.',
'Simulation mode' => 'Režim simulácie',
'Do not send emails, just show me how it works' => 'Neposielaj e-maily, len mi predveď ako to funguje',
'Email Subject' => 'Predmet e-mailu',
'Send me a test email' => 'Pošli mi testovací e-mail',
'Email Message' => 'E-mailová správa',
'CB substitutions for subject and message' => 'Náhrady CB v predmete a správe',
'You can use all CB substitutions as in most parts: e.g.: [cb:if team="winners"] Congratulations [cb:userfield field="name" /], you are in the winning team! [/cb:if]' => 'Môžeš použiť všetky náhradové jazykové reťazce ako vo väčšine prípadov v CB: napr. [cb:if team="winners"] Gratulujem [cb:userfield field="name" /], si vo víťaznom týme! [/cb:if]',
'Emails per batch' => 'Dávkové odosielanie e-mailov',
'Seconds of pause between batches' => 'Pauza v sekundách medzi dvomi dávkami',
'CB Sending emails to users...please wait and do not interrupt!' => 'CB posiela e-maily užívateľom...čakaj, prosím, neprerušuj!',
'Sending a batch of maximum %s emails...' => 'Odoslielam maximálne %s e-mailov v jednej dávke...',
'Sending now %s emails...' => 'Teraz posielam %s e-mailov...',
'Sent your email.' => 'Odoslať tvoj e-mail.',
'Sent all %s emails.' => 'Odoslať všetkých %s e-mailov.',
'CB Sending emails to users' => 'CB odosiela užívateľom e-maily',
'Sending Email to %s users' => 'Odosielam e-mail pre %s užívateľov',
'Initiating...' => 'Spúšťam...',
'Sent email to %s of %s users' => 'Odoslať e-mail pre %s z %s užívateľov',
'Just sent %s emails to following users:' => 'Len odošli %s e-mailov nasledovným užívateľom:',
'Still %s emails remaining to send.' => 'Ešte zostáva %s e-mailov na odosielanie.',
'Your email has been sent.' => 'Tvoj e-mail bol odoslaný.',
'All %s emails have been sent.' => 'Všetkých %s e-mailov bolo odoslaných.',
'Email Sent' => 'E-mail bol odoslaný',
'Click here to go back to users management' => 'Klikni sem pre návrat do správcu užívateľov',
'CB User Manager' => 'Správca užívateľov CB',
'UserName' => 'Meno užívateľa',
'Group' => 'Skupina',
'E-Mail' => 'E-Mail',
'Registered' => 'Registrovaný',
'Last Visit' => 'Ostatná návšteva',
'ID' => 'ID',
'Pending Approval' => 'Čaká na schválenie',
'Rejected' => 'Odmietnutý',
'confirmed' => 'potvrdený',
'unconfirmed' => 'nepotvrdený',
'Community Builder User' => 'Užívateľ Community Buildera',
'You must assign user to a group.' => 'Užívateľa musíš priradiť do skupiny.',
'WARNING: different from the CMS setting !' => 'POZOR: iné, ako v nastaveniach redakčného systému!',
'This may be ok, but this warning is just to make you aware of the difference.' => 'Môže to byť v poriadku, ale toto varovanie je len kvôli tomu, aby si mal/a informáciu o rozdieloch.',
'Translations highlighting' => 'Vysvietenie prekladov',
'Here you can highlight and debug your translations in various ways.' => 'Tu môžeš vysvietiť a odladiť tvoj preklad.',
'CB Tools Manager' => 'Správca nástrojov CB',
'Load Sample Data' => 'Nahrať ukážkové údaje',
'This will load sample data into the Joomla/Mambo Community Builder component. Precisely, an additional information tab (that you can change, unpublish or delete in CB Tabs manager) will be created containing fields for: location, occupation, interests, company, address, city, state, zipcode, country, phone and fax (you can then change, unpublish or delete those fields which you don\'t need in CB Fields Manager). Also a users-list will be created, that you can edit from the CB Lists manager. This will help you get started quicker with CB.' => 'Týmto sa do komponenta Comunity Bulider nahrajú ukážkové údaje. Presnejšie bude vytvorená informačná záložka (ktorú potom môžeš zmeniť, odpublikovať alebo vymazať cez správcu záložiek CB). Táto záložka bude obsahovať tieto polia: geografická poloha, zamestanie, koníčky, firma, adresa, mesto, kraj, PSČ, štát, telefón a fax (tieto polia môžeš takisto podľa potreby upravovať, odpublikovávať alebo mazať tie, ktoré nebudeš potrebovať v Správcovi polí CB). Takisto bude vytvorený zoznam užívateľov, ktorý môžeš upraviť cez Správcu zoznamov CB. Tieto údaje ti pomôžu urýchliť začiatky v používaní CB.',
'Synchronize Users' => 'Synchronizovať užívateľov',
'This will synchronize the Joomla/Mambo User table with the Joomla/Mambo Community Builder User Table.' => 'Táto voľba zosynchronizuje tabuľku užívateľov Joomla/Mambo s tabuľkou užívateľov Community Buildera.',
'Please make sure before synchronizing that the user name type (first/lastname mode choice) is set correctly in Components / Community Builder / Configuration / General, so that the user-synchronization imports the names in the appropriate format.' => 'Pred synchronizáciou sa uisti, že typ užívateľského mena (výber volieb meno/priezvisko) je v menu Komponenty / Community Builder / Nastavenie / Základné správne nastavené, aby synchronizácia naimportovala mená v správnom formáte.',
'Check Community Builder Database' => 'Skontrolovať databázu Community Buildera',
'This will perform a series of tests on the Community Builder database and report back potential inconsistencies without changing or correcting the database.' => 'Týmto sa spustí séria testov databázy Community Buildera a vypíšu sa potencionálne nekonzistencie bez zmeny alebo opravy databázy.',
'Check Community Builder User Fields Database' => 'Skontrolovať databázu užívateľských polí Community Buildera',
'This will perform a series of tests on the Community Builder User fields database and report back potential inconsistencies without changing or correcting the database.' => 'Týmto sa spustí séria testov polí databázy Community Buildera a zistia sa potencionálne nekonzistencie bez zmeny alebo opravy databázy.',
'Check CB plugins database' => 'Kontrola databázy zásuvných modulov CB',
'This will check the database of installed CB plugins and report back potential inconsistencies without changing or correcting the database.' => 'Týmto sa skontroluje databáza nainštalovaných zásuvných modulov CB a vypíšu sa potencionálne nekonzistencie bez zmeny alebo opravy databázy.',
'Check Users Database' => 'Skontrolovať databázu užívateľov',
'This will perform a series of tests on the Users database of the CMS, the Community Builder users database and ACL and report back potential inconsistencies without changing or correcting the database.' => 'Týmto sa spustí séria testov databázy užívateľov redakčného systému, databázy užívateľov Community Buildera a ACL a vypíšu sa potencionálne nekonzistencie bez zmeny alebo opravy databázy.',
'Database adjustments dryrun is successful, see results below' => 'Skúšobné prispôsobenie databázy bolo úspešne dokončené, pozri si výsledky nižšie',
'Database adjustments have been performed successfully.' => 'Prispôsobenie databázy bolo úspešne dokončené.',
'All' => 'Všetko',
'Database is up to date.' => 'Databáza je aktuálna.',
'Database adjustments errors:' => 'Chyby prispôsobenia databázy:',
'Database structure differences:' => 'Rozdiely v štrutkúre databázy:',
'The %s database structure differences can be fixed (adjusted) by clicking here' => 'Rozdiely v štruktúre databázy %s môžu byť opravené (nastavené) po kliknutí sem',
'Click here to Fix (adjust) all %s database differences listed above' => 'Klikni sem pre opravu (nastavenie) všetkých rozdielov vypísaných vyššie v %s databázach',
'(you can also <a href="#">Click here to preview fixing (adjusting) queries in a dry-run</a>), but <strong>in all cases you need to backup database first</strong> as this adjustment is changing the database structure to match the needed structure for the installed version.' => '(môžeš tiež <a href="#">Kliknúť sem pre ukážku opravy (úpravy) otázok v skúšobnej prevádzke</a>), ale <strong>v každom prípade najprv musíš urobiť zálohu databázy</strong>, pretože toto nastavenie mení štruktúru databázy, aby sa dosiahla potrebná štruktúra pre nainštalovanú verziu.',
'Click here to Show details' => 'Klikni sem pre zobrazenie podrobností',
'Click here to Hide details' => 'Klikni sem pre ukrytie podrobností',
'Dry-run of %s database adjustments done. None of the queries listed in details have been performed.' => 'Skúšobné nastavenie datbázy %s bolo dokončené. Žiadna z vyššie vypísaných otázok nebola spustená.',
'The database adjustments listed above can be applied by clicking here' => 'Vyššie vypísané nastavenia databázy budú aplikované po kliknutí sem',
'Click here to Fix (adjust) all database differences listed above.' => 'Klikni sem pre opravu (nastavnie) všetkých rozdielov vypísaných vyššie v databáze.',
'<strong>You need to backup database first</strong> as this fixing/adjusting is changing the database structure to match the needed structure for the installed version.' => '<strong>Najprv musíš urobiť zálohu databázy</strong>, pretože oprava/úprava mení štruktúru databázy tak, aby vyhovovala nainštalovanej verzii.',
'The %s database adjustments have been done. If all lines above are in green, database adjustments completed successfully. Otherwise, if some lines are red, please report exact errors and queries to authors forum, and try checking database again.' => 'Prispôsobenie databázy %s bolo dokončené. Ak sú všetky vyššie vypísané riadky zelené, vyladenie databázy bolo úspešne dokončené. V opačnom prípade, ak sú niektoré riadky červené, pozri si presný dôvod chyby a odôvodnenie vo fóre, potom skús skontrolovať databázu znova.',
'The database structure can be checked again by clicking here' => 'Štruktúru databázy môžeš skontrolovať znova po kliknutí sem',
'Click here to Check %s database' => 'Klikni sem, pre kontrolu databázy %s',
'database checks done. If all lines above are in green, test completed successfully. Otherwise, please take corrective measures proposed in red.' => 'kontrola databázy bola dokončená. Ak sú všetky vyššie vypísané riadky zelené, test bol dokončený úspešne. V opačnom prípade urob opravné opatrenia odporúčané v červených riadkoch.',
'CB Plugin Manager' => 'Správca zásuvných modulov CB',
'Install Plugin' => 'Nainštalovať zásuvný modul',
'Please select a directory' => 'Vyber adresár',
'Plugin Name' => 'Názov zásuvného modulu',
'Installed' => 'Nainštalované',
'Reorder' => 'Zmeniť poradie',
'Order' => 'Triedenie',
'Directory' => 'Adresár',
'Plugin Files missing' => 'Súbory zásuvných modulov chýbajú',
'Unpublished' => 'Neuverejnené',
'Unpublish Item' => 'Neuverejniť položku',
'Publish item' => 'Uverejniť položku',
'language plugins cannot be unpublished, only uninstalled' => 'zásuvné moduly jazykov nemôžu byť neuverejnené, len odinštalované',
'CB core plugin cannot be unpublished' => 'Zásuvný modul jadra CB nemôže byť neuverejnený',
'Install New Plugin' => 'Nainštalovať nový zásuvný modul',
'Upload Package File' => 'Nahrať súbor s balíčkom',
'Package File:' => 'Súbor s balíčkom:',
'Upload File & Install' => 'Nahrať súbor & Nainštalovať',
'Install from directory' => 'Nainštalovať z adresára',
'Install directory' => 'Adresár s inštaláciou',
'Install' => 'Nainštalovať',
'Install package from web (http/https)' => 'Inštalačný balíček z webu (http/https)',
'Installation package URL' => 'URL inštalačného balíčka',
'Download Package & Install' => 'Stiahnuť Balíček & Nainštalovať',
'Community Builder Plugin' => 'Zásuvný modul Community Buildera',
'Plugin Common Settings' => 'Spoločné nastavenia zásuvných modulov',
'Plugin Order' => 'Triedenie zásuvných modulov',
'Access Level' => 'Úroveň prístupu',
'Folder / File' => 'Adresár / Súbor',
'Specific Plugin Settings' => 'Osobintné nastavenia zásuvného modulu',
'Plugin not installed' => 'Zásuvný modul nebol nainštalovaný',
'Continue ...' => 'Pokračovať ...',
'Writeable' => 'Môžem zapisovať',
'Unwriteable' => 'Nemôžem zapisovať',
'Update check' => 'Kontrola aktualizácie',
'Checking for updates...' => 'Kontrolujem aktualizácie...',
'check now' => 'skontrolovať teraz',
'Checking latest version now...' => 'Teraz kontrolujem ostatnú verziu...',
'There was a problem with the request.' => 'Počas vykonávania požiadavky došlo k chybe.',

// .../administrator/components/com_comprofiler/imgToolbox.class.php (31 in CBTxt format) //
'Error: your ImageMagick path is not correct! Please (re)specify it in the Admin-system under "Settings"' => 'Chyba: cesta k ImageMagick je nesprávna! Oprav ju, prosím, v administrácii pod voľbou "Nastavenia"',
'Error: your NetPBM path is not correct! Please (re)specify it in the Admin-system under "Settings"' => 'Chyba: cesta k NetPBM nie je správna! Oprav ju, prosím, v administrácii pod voľbou "Nastavenia"',
'PHP running on your server does not support the GD image library, check with your webhost if ImageMagick is installed' => 'PHP nainštalované na tvojom serveri nepodporuje obrázkovú knižnicu GD, skontroluj, či na hostingovom serveri náhodou nie je nainštalovaný ImageMagick',
'Error: PHP running on your server does not support the GD image library, check with your webhost if ImageMagick is installed' => 'Chyba: PHP nainštalované na tvojom serveri nepodporuje obrázkovú knižnicu GD, skontroluj, či na hostingovom serveri náhodou nie je nainštalovaný ImageMagick',
'Error: PHP running on your server does not support GD graphics library version 2.x, please install GD version 2.x or switch to another images library in Community Builder Configuration.' => 'Chyba: PHP nainštalované na tvojom serveri nepodporuje grafickú knižnicu GD vo verzii 2.x, nainštaluj verziu 2.x alebo v nastaveniach Community Buildera vyber inú knižnicu na spracovanie obrázkov.',
'The file exceeds the maximum size of %s kilobytes' => 'Súbor presahuje maximálnu povolenú veľkosť %s kilobytov',
'Error occurred during the moving of the uploaded file. Method: %s' => 'Počas presúvania nahrávaného obrázka došlo k chybe. Metóda: %s',
'Move' => 'Presunúť',
'Rename' => 'Premenovať',
'Copy' => 'Kopírovať',
'In Memory' => 'V pamäti',
'Error rotating image' => 'Chyba počas otáčania obrázka',
'Error: resizing image failed.' => 'Chyba: zmena veľkosti obrázka zlyhala.',
'Error: resizing thumbnail image failed.' => 'Chyba: zmena veľkosti náhľadu zlyhala.',
'Error: image format is not supported.' => 'Chyba: tento druh obrázkov nie je podporovaný.',
'Error: %s is not a supported image format.' => 'Chyba: %s nie je podporovaný typ obrázkov.',
'Error: Unable to execute getimagesize function' => 'Chyba: Nemôžem spustiť funkciu getimagesize',
'Error: NetPBM does not support this file type.' => 'Chyba: NetPBM nepodporuje tento typ obrázkov.',
'Error: GD1 does not support this file type.' => 'Chyba: GD1 nepodporuje tento typ obrázkov.',
'Error: GD1 Unable to create image from imagetype function' => 'Chyba: GD1 nemôže vytvoriť obrázok z funkcie imagetype',
'Error: GD2 Unable to create image from imagetype function' => 'Chyba: GD2 nemôže vytvoriť obrázok z funkcie imagetype',
'Error: GIF Uploads are not supported by this version of GD' => 'Chyba: Táto verzia GD nepodporuje nahrávanie GIF obrázkov',
'Image Name' => 'Názov obrázka',
'Error type' => 'Typ chyby',

// .../administrator/components/com_comprofiler/library/cb/cb.pagination.php (13 in CBTxt format) //
'Display #' => 'Zobr. počet',
'Yes' => 'Áno',
'Disable Item' => 'Vypnúť položku',
'Enable item' => 'Zapnúť položku',

// .../administrator/components/com_comprofiler/plugin.class.php (2 in CBTxt format) //
'is now' => 'je teraz',
'%s is now %s' => '%s je teraz %s',

// .../components/com_comprofiler/plugin/user/plug_cbcore/cb.core.php (22 in CBTxt format) //
'Not a valid input' => 'Neplatný vstup',
'Unknown field %s' => 'Neznáme pole %s',
'********' => '********',
'Unknown Output Format' => 'Neznámy výstupný formát',
'Min setting > Max setting !' => 'Min. nastavenie > Max. nastavenie !',
'Not an integer' => 'Nie je celé číslo',
'Unexpected cbCheckMail result: %s' => 'Neočakávaný výsledok z cbCheckMail: %s',
'Block User' => 'Zablokovať užívateľa',
'Approve User' => 'Schváliť užívateľa',
'Confirm User' => 'Potvrdiť užívateľa',
'Receive Moderator Emails' => 'Dostávať e-maily moderátorov',
'No (User\'s group-level doesn\'t allow this)' => 'Nie (Táto skupina oprávnení užívateľov to neumožňuje)',
'Register Date' => 'Dátum registrácie',
'Last Visit Date' => 'Dátum ostatnej návštevy',

// .../components/com_comprofiler/plugin/user/plug_cbsimpleboardtab/cb.simpleboardtab.model.php (27 in CBTxt format) //
'Moderator' => 'Moderátor',
'ONLINE' => 'PRIHLÁSENÝ',
'OFFLINE' => 'ODHLÁSENÝ',
'Online Status: ' => 'Užívateľ je práve: ',
'View Profile: ' => 'Zobraziť profil: ',
'Send Private Message: ' => 'Poslať Súkromnú správu: ',
'Subject' => 'Predmet',
'Category' => 'Kategória',
'Hits' => 'Návštevy',

// .../components/com_comprofiler/plugin/user/plug_cbsimpleboardtab/cb.simpleboardtab.php (4 in CBTxt format) //
'The forum component is not installed.  Please contact your site administrator.' => 'Komponent s diskusným fórom nie je nainštaovaný.  Spoj sa s administrátorom webu.',
'Found %s Forum Posts' => 'Nájdených %s príspevkov vo fóre',
'Forum Posts' => 'Príspevky vo fóre',
'Last %s Forum Posts' => 'Ostatných %s príspevkov vo fóre',

// .../components/com_comprofiler/plugin/user/plug_cbsimpleboardtab/view/cb.simpleboardtab.sidebar.php (2 in CBTxt format) //
'Karma: ' => 'Karma: ',
'Posts: ' => 'Príspevky: ',

// .../components/com_comprofiler/plugin/user/plug_cbsimpleboardtab/view/cb.simpleboardtab.tab.php (20 in CBTxt format) //
'Forum Statistics' => 'Štatistiky fóra',
'Forum Ranking' => 'Hodnotenie vo fóre',
'No matching forum posts found.' => 'Nebol nájdený zodpovedajúci príspevok vo fóre.',
'This user has no forum posts.' => 'Tento užívateľ zatiaľ nemá vo fóre žiadne príspevky.',
'Your Subscriptions' => 'Tvoj odber informácií',
'Action' => 'Akcia',
'Are you sure you want to unsubscribe from this forum subscription?' => 'Skutočne chceš zrušiť odber informácií z tohto informačného odberu z fóra?',
'Unsubscribe' => 'Zrušiť odber',
'Are you sure you want to unsubscribe from all your forum subscriptions?' => 'Skutočne chceš zrušiť odber všetkých informácií o novinkách vo fóre?',
'Unsubscribe All' => 'Zrušiť všetko',
'No subscriptions found for you.' => 'Neodoberáš žiadne informácie o novinkách.',
'Your Favorites' => 'Tvoje obľúbené položky',
'Are you sure you want to remove this favorite thread?' => 'Skutočne chceš odstrániť toto tvoje obľúbené vlákno?',
'Are you sure you want to remove all your favorite threads?' => 'Naozaj chceš odstrániť všetky tvoje obľúbené vlákna?',
'Remove All' => 'Odstrániť všetko',
'No favorites found for you.' => 'Nemáš žiadne obľúbené položky.',

));

// IMPORTANT WARNING: The closing tag, "?" and ">" has been intentionally omitted - CB works fine without it.
// This was done to avoid errors caused by custom strings being added after the closing tag. ]
// With such tags, always watchout to NOT add any line or space or anything after the "?" and the ">".
